Preskočio sam Ubuntu 17.10 zbog Vejlenda i “skakutavog” kursora miša na dodirnoj tabli laptopa. Umesto Ubuntua koristim sada Iksbuntu, koji je zadržao karakteristike koje mi odgovaraju. Nisam protiv Gnome Šela, ali Ubuntu ga iz prve nije lepo prihvatio u zvaničnom prvom izdanju. Evo šta može biti zanimljivo kod novog izdanja.

Prava minimalna instalacija za obične korisnike

Konačno za nas obične korisnike prilika da instaliramo Ubuntu bez tone programa koje nećemo koristiti. Za ovo se može odlučiti tokom instalacije Ubuntua, gde je potrebno odabrati instalaciju samo osnovnih stvari:

Inače, ovde je uputstvo za instalaciju: Ubuntu 18.04 instalacija korak po korak sa slikama dok nakon instalacije, klik na listu svih aplikacija otvara samo ovo što se vidi na slici ispod:

Tu je kalkulator, Fajlovi, Vatrena Lisica, Podešavanja, Ažuriranje softvera, Sistemski monitor, Terminal, Gedit, Softverski centar… Evo čeka ima i u ovoj podgrupi programa, Utilities, koji dolaze uz minimalnu instalaciju:

Tako oduvek zamišljam Linuks. Dobra, stabilna podloga koju ne treba posebno podešavati, a na koju se može dodati od programa sve što je potrebno, takođe bez posebne muke. Na kraju ovog teksta možete videti sve pakete koji dolaze sa minimalnom istalacijom Ubuntua (1459 paketa). Spisak je duži pa sam zbog toga to stavio na kraju.

Napomena: Ova minimalna instalacija koju pominjem nije minimalna instalacija koja se nalazi ovde: https://help.ubuntu.com/community/Installation/MinimalCD

Lepše Datoteke u Ubuntu 18.04

Nikada mi nije bilo jasno zašto se Vindouz ne pozabavi malo svojih pregledačem datoteka i uvede malo lepše boje. Ubuntu je vremenom došao do boja koje meni prijaju za oči i ne zamaraju. Nasuprot tome, na Vindouzu peče ona bela boja, na primer. Ovde se nema šta puno za pisati, dovoljna je i slika:

Naslovni bar je konačno prevaziđen i tu su stavljene korisne funkcije Datoteka. Realno, znaš koji program si otvorio, ne mora da imaš traku u kojoj piše koji je program otvoren.

Na prvi pogled, definitivno se Ubuntu sa Gnome Šelom polako šteluje i dolazi po prepoznatljive udobnosti. Vidim i da problem sa kursorom više nije tu, pa ću se verovatno ponovo vratiti dobrom Ubuntuu.

Evo i spiska programa koji dolaze sa minimalnom instalacijom:

ivan@ivan:~$ apt list --installed
Listing... Done
accountsservice/bionic,now 0.6.45-1ubuntu1 amd64 [installed]
acl/bionic,now 2.2.52-3build1 amd64 [installed]
acpi-support/bionic,now 0.142 amd64 [installed]
acpid/bionic,now 1:2.0.28-1ubuntu1 amd64 [installed]
adduser/bionic,bionic,now 3.116ubuntu1 all [installed]
adium-theme-ubuntu/bionic,bionic,now 0.3.4-0ubuntu4 all [installed]
adwaita-icon-theme/bionic,bionic,now 3.27.90-1ubuntu1 all [installed]
alsa-base/bionic,bionic,now 1.0.25+dfsg-0ubuntu5 all [installed]
alsa-utils/bionic,now 1.1.3-1ubuntu1 amd64 [installed]
anacron/bionic,now 2.3-24 amd64 [installed]
apg/bionic,now 2.2.3.dfsg.1-5 amd64 [installed]
app-install-data-partner/bionic,bionic,now 16.04 all [installed]
apparmor/now 2.12-4ubuntu3 amd64 [installed,upgradable to: 2.12-4ubuntu4]
apport/now 2.20.9-0ubuntu2 all [installed,upgradable to: 2.20.9-0ubuntu4]
apport-gtk/now 2.20.9-0ubuntu2 all [installed,upgradable to: 2.20.9-0ubuntu4]
apport-symptoms/bionic,bionic,now 0.20 all [installed]
appstream/bionic,now 0.11.8-3 amd64 [installed]
apt/bionic,now 1.6~beta1 amd64 [installed]
apt-utils/bionic,now 1.6~beta1 amd64 [installed]
aptdaemon/bionic,bionic,now 1.1.1+bzr982-0ubuntu19 all [installed]
aptdaemon-data/bionic,bionic,now 1.1.1+bzr982-0ubuntu19 all [installed]
apturl/bionic,now 0.5.2ubuntu14 amd64 [installed]
apturl-common/bionic,now 0.5.2ubuntu14 amd64 [installed]
aspell/bionic,now 0.60.7~20110707-4 amd64 [installed]
aspell-en/bionic,bionic,now 2017.08.24-0-0.1 all [installed]
at-spi2-core/bionic,now 2.28.0-1 amd64 [installed]
avahi-autoipd/bionic,now 0.7-3.1ubuntu1 amd64 [installed]
avahi-daemon/bionic,now 0.7-3.1ubuntu1 amd64 [installed]
avahi-utils/bionic,now 0.7-3.1ubuntu1 amd64 [installed]
base-files/bionic,now 10ubuntu1 amd64 [installed]
base-passwd/bionic,now 3.5.44 amd64 [installed]
bash/now 4.4.18-1ubuntu1 amd64 [installed,upgradable to: 4.4.18-2ubuntu1]
bash-completion/bionic,bionic,now 1:2.8-1ubuntu1 all [installed]
bc/bionic,now 1.07.1-2 amd64 [installed]
bind9-host/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
binutils/now 2.30-11ubuntu1 amd64 [installed,upgradable to: 2.30-14ubuntu2]
binutils-common/now 2.30-11ubuntu1 amd64 [installed,upgradable to: 2.30-14ubuntu2]
binutils-x86-64-linux-gnu/now 2.30-11ubuntu1 amd64 [installed,upgradable to: 2.30-14ubuntu2]
bluez/bionic,now 5.48-0ubuntu3 amd64 [installed]
bluez-cups/bionic,now 5.48-0ubuntu3 amd64 [installed]
bluez-obexd/bionic,now 5.48-0ubuntu3 amd64 [installed]
brltty/bionic,now 5.5-4ubuntu1 amd64 [installed]
bsdmainutils/bionic,now 11.1.2ubuntu1 amd64 [installed]
bsdutils/bionic,now 1:2.31.1-0.4ubuntu3 amd64 [installed]
busybox-initramfs/bionic,now 1:1.27.2-2ubuntu3 amd64 [installed]
busybox-static/bionic,now 1:1.27.2-2ubuntu3 amd64 [installed]
bzip2/bionic,now 1.0.6-8.1 amd64 [installed]
ca-certificates/bionic,bionic,now 20170717 all [installed]
cheese-common/bionic,bionic,now 3.28.0-1ubuntu1 all [installed]
colord/bionic,now 1.3.3-2build1 amd64 [installed]
colord-data/bionic,bionic,now 1.3.3-2build1 all [installed]
command-not-found/bionic,bionic,now 18.04.0 all [installed]
command-not-found-data/bionic,now 18.04.0 amd64 [installed]
console-setup/bionic,bionic,now 1.178ubuntu1 all [installed]
console-setup-linux/bionic,bionic,now 1.178ubuntu1 all [installed]
coreutils/bionic,now 8.28-1ubuntu1 amd64 [installed]
cpio/bionic,now 2.12+dfsg-6 amd64 [installed]
cpp/now 4:7.3.0-2ubuntu1 amd64 [installed,upgradable to: 4:7.3.0-3ubuntu2]
cpp-7/now 7.3.0-14ubuntu1 amd64 [installed,upgradable to: 7.3.0-15ubuntu2]
cracklib-runtime/bionic,now 2.9.2-5build1 amd64 [installed]
crda/bionic,now 3.18-1build1 amd64 [installed]
cron/bionic,now 3.0pl1-128.1ubuntu1 amd64 [installed]
cups/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
cups-browsed/now 1.20.2-0ubuntu2 amd64 [installed,upgradable to: 1.20.2-0ubuntu3]
cups-bsd/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
cups-client/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
cups-common/bionic,bionic,now 2.2.7-1ubuntu1 all [installed]
cups-core-drivers/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
cups-daemon/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
cups-filters/now 1.20.2-0ubuntu2 amd64 [installed,upgradable to: 1.20.2-0ubuntu3]
cups-filters-core-drivers/now 1.20.2-0ubuntu2 amd64 [installed,upgradable to: 1.20.2-0ubuntu3]
cups-ipp-utils/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
cups-pk-helper/bionic,now 0.2.6-1ubuntu1 amd64 [installed]
cups-ppdc/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
cups-server-common/bionic,bionic,now 2.2.7-1ubuntu1 all [installed]
dash/bionic,now 0.5.8-2.10 amd64 [installed]
dbus/bionic,now 1.12.2-1ubuntu1 amd64 [installed]
dbus-user-session/bionic,now 1.12.2-1ubuntu1 amd64 [installed]
dbus-x11/bionic,now 1.12.2-1ubuntu1 amd64 [installed]
dc/bionic,now 1.07.1-2 amd64 [installed]
dconf-cli/bionic,now 0.26.0-2ubuntu3 amd64 [installed]
dconf-gsettings-backend/bionic,now 0.26.0-2ubuntu3 amd64 [installed]
dconf-service/bionic,now 0.26.0-2ubuntu3 amd64 [installed]
debconf/bionic,bionic,now 1.5.66 all [installed]
debconf-i18n/bionic,bionic,now 1.5.66 all [installed]
debianutils/bionic,now 4.8.4 amd64 [installed]
desktop-file-utils/bionic,now 0.23-1ubuntu3 amd64 [installed]
dh-python/bionic,bionic,now 3.20180325ubuntu2 all [installed]
dictionaries-common/bionic,bionic,now 1.27.2 all [installed]
diffstat/bionic,now 1.61-1build1 amd64 [installed]
diffutils/bionic,now 1:3.6-1 amd64 [installed]
dirmngr/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
distro-info-data/bionic,bionic,now 0.37 all [installed]
dmidecode/bionic,now 3.1-1 amd64 [installed]
dmsetup/bionic,now 2:1.02.145-4.1ubuntu2 amd64 [installed]
dmz-cursor-theme/bionic,bionic,now 0.4.5ubuntu1 all [installed]
dns-root-data/bionic,bionic,now 2018013001 all [installed]
dnsmasq-base/bionic,now 2.79-1 amd64 [installed]
dnsutils/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
dosfstools/bionic,now 4.1-1 amd64 [installed]
dpkg/bionic,now 1.19.0.5ubuntu1 amd64 [installed]
e2fsprogs/bionic,now 1.44.1-1 amd64 [installed]
ed/bionic,now 1.10-2.1 amd64 [installed]
efibootmgr/bionic,now 15-1 amd64 [installed]
eject/bionic,now 2.1.5+deb1+cvs20081104-13.2 amd64 [installed]
emacsen-common/bionic,bionic,now 2.0.8 all [installed]
enchant/bionic,now 1.6.0-11.1 amd64 [installed]
eog/bionic,now 3.28.0-2 amd64 [installed]
espeak-ng-data/bionic,now 1.49.2+dfsg-1 amd64 [installed]
evince/bionic,now 3.28.0-1 amd64 [installed]
evince-common/bionic,bionic,now 3.28.0-1 all [installed]
evolution-data-server/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
evolution-data-server-common/bionic,bionic,now 3.28.0-2ubuntu2 all [installed]
fdisk/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
file/bionic,now 1:5.32-2 amd64 [installed]
file-roller/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
findutils/bionic,now 4.6.0+git+20170828-2 amd64 [installed]
firefox/now 59.0.1+build1-0ubuntu1 amd64 [installed,upgradable to: 59.0.2+build1-0ubuntu1]
firefox-locale-en/bionic,now 59.0.2+build1-0ubuntu1 amd64 [installed]
fontconfig/now 2.12.6-0ubuntu1 amd64 [installed,upgradable to: 2.12.6-0ubuntu2]
fontconfig-config/now 2.12.6-0ubuntu1 all [installed,upgradable to: 2.12.6-0ubuntu2]
fonts-beng/bionic,bionic,now 2:1.2 all [installed]
fonts-beng-extra/bionic,bionic,now 1.0-6 all [installed]
fonts-dejavu-core/bionic,bionic,now 2.37-1 all [installed]
fonts-deva/bionic,bionic,now 2:1.2 all [installed]
fonts-deva-extra/bionic,bionic,now 3.0-4 all [installed]
fonts-droid-fallback/bionic,bionic,now 1:6.0.1r16-1.1 all [installed]
fonts-freefont-ttf/bionic,bionic,now 20120503-7 all [installed]
fonts-gargi/bionic,bionic,now 2.0-4 all [installed]
fonts-gubbi/bionic,bionic,now 1.3-3 all [installed]
fonts-gujr/bionic,bionic,now 2:1.2 all [installed]
fonts-gujr-extra/bionic,bionic,now 1.0-6 all [installed]
fonts-guru/bionic,bionic,now 2:1.2 all [installed]
fonts-guru-extra/bionic,bionic,now 2.0-4 all [installed]
fonts-indic/bionic,bionic,now 2:1.2 all [installed]
fonts-kacst/bionic,bionic,now 2.01+mry-14 all [installed]
fonts-kacst-one/bionic,bionic,now 5.0+svn11846-9 all [installed]
fonts-kalapi/bionic,bionic,now 1.0-2 all [installed]
fonts-khmeros-core/bionic,bionic,now 5.0-7ubuntu1 all [installed]
fonts-knda/bionic,bionic,now 2:1.2 all [installed]
fonts-lao/bionic,bionic,now 0.0.20060226-9ubuntu1 all [installed]
fonts-liberation/bionic,bionic,now 1:1.07.4-5 all [installed]
fonts-liberation2/bionic,bionic,now 2.00.1-5 all [installed]
fonts-lklug-sinhala/bionic,bionic,now 0.6-3 all [installed]
fonts-lohit-beng-assamese/bionic,bionic,now 2.91.5-1 all [installed]
fonts-lohit-beng-bengali/bionic,bionic,now 2.91.5-1 all [installed]
fonts-lohit-deva/bionic,bionic,now 2.95.4-2 all [installed]
fonts-lohit-gujr/bionic,bionic,now 2.92.4-2 all [installed]
fonts-lohit-guru/bionic,bionic,now 2.91.2-1 all [installed]
fonts-lohit-knda/bionic,bionic,now 2.5.4-1 all [installed]
fonts-lohit-mlym/bionic,bionic,now 2.92.2-1 all [installed]
fonts-lohit-orya/bionic,bionic,now 2.91.2-1 all [installed]
fonts-lohit-taml/bionic,bionic,now 2.91.3-1 all [installed]
fonts-lohit-taml-classical/bionic,bionic,now 2.5.4-1 all [installed]
fonts-lohit-telu/bionic,bionic,now 2.5.5-1 all [installed]
fonts-mlym/bionic,bionic,now 2:1.2 all [installed]
fonts-nakula/bionic,bionic,now 1.0-3 all [installed]
fonts-navilu/bionic,bionic,now 1.2-2 all [installed]
fonts-noto-cjk/bionic,bionic,now 1:20170601+repack1-2 all [installed]
fonts-noto-color-emoji/bionic,bionic,now 0~20180102-1 all [installed]
fonts-noto-mono/bionic,bionic,now 20171026-2 all [installed]
fonts-opensymbol/bionic,bionic,now 2:102.10+LibO6.0.2-0ubuntu1 all [installed]
fonts-orya/bionic,bionic,now 2:1.2 all [installed]
fonts-orya-extra/bionic,bionic,now 2.0-5 all [installed]
fonts-pagul/bionic,bionic,now 1.0-7 all [installed]
fonts-sahadeva/bionic,bionic,now 1.0-4 all [installed]
fonts-samyak-deva/bionic,bionic,now 1.2.2-4 all [installed]
fonts-samyak-gujr/bionic,bionic,now 1.2.2-4 all [installed]
fonts-samyak-mlym/bionic,bionic,now 1.2.2-4 all [installed]
fonts-samyak-taml/bionic,bionic,now 1.2.2-4 all [installed]
fonts-sarai/bionic,bionic,now 1.0-2 all [installed]
fonts-sil-abyssinica/bionic,bionic,now 1.500-1 all [installed]
fonts-sil-padauk/bionic,bionic,now 3.003-1 all [installed]
fonts-smc/bionic,bionic,now 1:7.0 all [installed]
fonts-smc-anjalioldlipi/bionic,bionic,now 7.0-2 all [installed]
fonts-smc-chilanka/bionic,bionic,now 1.2.0-2 all [installed]
fonts-smc-dyuthi/bionic,bionic,now 2.0-1 all [installed]
fonts-smc-karumbi/bionic,bionic,now 1.0-1 all [installed]
fonts-smc-keraleeyam/bionic,bionic,now 2.0-1 all [installed]
fonts-smc-manjari/bionic,bionic,now 1.5.1-1 all [installed]
fonts-smc-meera/bionic,bionic,now 7.0-2 all [installed]
fonts-smc-rachana/bionic,bionic,now 7.0-2 all [installed]
fonts-smc-raghumalayalamsans/bionic,bionic,now 2.1.1-2 all [installed]
fonts-smc-suruma/bionic,bionic,now 3.2.1-1 all [installed]
fonts-smc-uroob/bionic,bionic,now 2.0-1 all [installed]
fonts-taml/bionic,bionic,now 2:1.3 all [installed]
fonts-telu/bionic,bionic,now 2:1.2 all [installed]
fonts-telu-extra/bionic,bionic,now 2.0-4 all [installed]
fonts-thai-tlwg/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tibetan-machine/bionic,bionic,now 1.901b-5 all [installed]
fonts-tlwg-garuda/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-garuda-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-kinnari/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-kinnari-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-laksaman/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-laksaman-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-loma/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-loma-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-mono/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-mono-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-norasi/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-norasi-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-purisa/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-purisa-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-sawasdee/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-sawasdee-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typewriter/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typewriter-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typist/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typist-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typo/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typo-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-umpush/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-umpush-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-waree/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-waree-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-ubuntu/bionic,bionic,now 0.83-2 all [installed]
foomatic-db-compressed-ppds/bionic,bionic,now 20180306-1 all [installed]
friendly-recovery/bionic,bionic,now 0.2.38 all [installed]
ftp/bionic,now 0.17-34 amd64 [installed]
fuse/bionic,now 2.9.7-1ubuntu1 amd64 [installed]
fwupd/bionic,now 1.0.6-2 amd64 [installed]
fwupdate/bionic,now 10-3 amd64 [installed]
fwupdate-signed/bionic,now 1.18+10-3 amd64 [installed]
gcc-7-base/now 7.3.0-14ubuntu1 amd64 [installed,upgradable to: 7.3.0-15ubuntu2]
gcc-8-base/now 8-20180402-1ubuntu1 amd64 [installed,upgradable to: 8-20180406-0ubuntu1]
gcr/bionic,now 3.28.0-1 amd64 [installed]
gdb/bionic,now 8.1-0ubuntu2 amd64 [installed]
gdbserver/bionic,now 8.1-0ubuntu2 amd64 [installed]
gdisk/bionic,now 1.0.3-1 amd64 [installed]
gdm3/bionic,now 3.28.0-0ubuntu1 amd64 [installed]
gedit/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
gedit-common/bionic,bionic,now 3.28.0-1ubuntu1 all [installed]
genisoimage/bionic,now 9:1.1.11-3ubuntu2 amd64 [installed]
geoclue-2.0/bionic,now 2.4.7-1ubuntu1 amd64 [installed]
geoip-database/bionic,bionic,now 20180315-1 all [installed]
gettext/bionic,now 0.19.8.1-6 amd64 [installed]
gettext-base/bionic,now 0.19.8.1-6 amd64 [installed]
ghostscript/bionic,now 9.22~dfsg+1-0ubuntu1 amd64 [installed]
ghostscript-x/bionic,now 9.22~dfsg+1-0ubuntu1 amd64 [installed]
gir1.2-accountsservice-1.0/bionic,now 0.6.45-1ubuntu1 amd64 [installed]
gir1.2-atk-1.0/bionic,now 2.28.1-1 amd64 [installed]
gir1.2-atspi-2.0/bionic,now 2.28.0-1 amd64 [installed]
gir1.2-dbusmenu-glib-0.4/bionic,now 16.04.1+18.04.20171206-0ubuntu1 amd64 [installed]
gir1.2-dee-1.0/bionic,now 1.2.7+17.10.20170616-0ubuntu3 amd64 [installed]
gir1.2-freedesktop/bionic,now 1.56.0-2 amd64 [installed]
gir1.2-gck-1/bionic,now 3.28.0-1 amd64 [installed]
gir1.2-gcr-3/bionic,now 3.28.0-1 amd64 [installed]
gir1.2-gdesktopenums-3.0/bionic,now 3.27.90-1ubuntu1 amd64 [installed]
gir1.2-gdkpixbuf-2.0/bionic,now 2.36.11-2 amd64 [installed]
gir1.2-gdm-1.0/bionic,now 3.28.0-0ubuntu1 amd64 [installed]
gir1.2-geoclue-2.0/bionic,now 2.4.7-1ubuntu1 amd64 [installed]
gir1.2-geocodeglib-1.0/bionic,now 3.25.4.1-4 amd64 [installed]
gir1.2-glib-2.0/bionic,now 1.56.0-2 amd64 [installed]
gir1.2-gmenu-3.0/bionic,now 3.13.3-11ubuntu1 amd64 [installed]
gir1.2-gnomebluetooth-1.0/bionic,now 3.28.0-2 amd64 [installed]
gir1.2-gnomedesktop-3.0/bionic,now 3.28.0-0ubuntu1 amd64 [installed]
gir1.2-goa-1.0/bionic,now 3.27.92-1ubuntu3 amd64 [installed]
gir1.2-gst-plugins-base-1.0/bionic,now 1.14.0-2ubuntu1 amd64 [installed]
gir1.2-gstreamer-1.0/bionic,now 1.14.0-1 amd64 [installed]
gir1.2-gtk-3.0/now 3.22.29-2ubuntu1 amd64 [installed,upgradable to: 3.22.29-3ubuntu1]
gir1.2-gtksource-3.0/bionic,now 3.24.7-1 amd64 [installed]
gir1.2-gudev-1.0/bionic,now 1:232-2 amd64 [installed]
gir1.2-gweather-3.0/bionic,now 3.28.1-1 amd64 [installed]
gir1.2-ibus-1.0/now 1.5.17-3ubuntu1 amd64 [installed,upgradable to: 1.5.17-3ubuntu3]
gir1.2-javascriptcoregtk-4.0/now 2.20.0-2 amd64 [installed,upgradable to: 2.20.0-2ubuntu1]
gir1.2-json-1.0/bionic,now 1.4.2-3 amd64 [installed]
gir1.2-mutter-2/bionic,now 3.28.0-2 amd64 [installed]
gir1.2-nm-1.0/bionic,now 1.10.6-2ubuntu1 amd64 [installed]
gir1.2-nma-1.0/bionic,now 1.8.10-2ubuntu1 amd64 [installed]
gir1.2-notify-0.7/bionic,now 0.7.7-3 amd64 [installed]
gir1.2-packagekitglib-1.0/bionic,now 1.1.9-1ubuntu1 amd64 [installed]
gir1.2-pango-1.0/bionic,now 1.40.14-1 amd64 [installed]
gir1.2-peas-1.0/bionic,now 1.22.0-2 amd64 [installed]
gir1.2-polkit-1.0/bionic,now 0.105-20 amd64 [installed]
gir1.2-rsvg-2.0/bionic,now 2.40.20-2 amd64 [installed]
gir1.2-secret-1/bionic,now 0.18.6-1 amd64 [installed]
gir1.2-snapd-1/bionic,now 1.38-1 amd64 [installed]
gir1.2-soup-2.4/bionic,now 2.62.0-1 amd64 [installed]
gir1.2-udisks-2.0/now 2.7.6-2ubuntu4 amd64 [installed,upgradable to: 2.7.6-2ubuntu6]
gir1.2-unity-5.0/bionic,now 7.1.4+18.04.20180209.1-0ubuntu1 amd64 [installed]
gir1.2-upowerglib-1.0/bionic,now 0.99.7-2 amd64 [installed]
gir1.2-vte-2.91/bionic,now 0.52.0-1ubuntu2 amd64 [installed]
gir1.2-webkit2-4.0/now 2.20.0-2 amd64 [installed,upgradable to: 2.20.0-2ubuntu1]
gir1.2-wnck-3.0/bionic,now 3.24.1-2 amd64 [installed]
gjs/bionic,now 1.52.0-1 amd64 [installed]
gkbd-capplet/bionic,now 3.26.0-3 amd64 [installed]
glib-networking/bionic,now 2.56.0-1 amd64 [installed]
glib-networking-common/bionic,bionic,now 2.56.0-1 all [installed]
glib-networking-services/bionic,now 2.56.0-1 amd64 [installed]
gnome-accessibility-themes/bionic,bionic,now 3.28-1ubuntu1 all [installed]
gnome-bluetooth/bionic,now 3.28.0-2 amd64 [installed]
gnome-control-center/bionic,now 1:3.28.0-0ubuntu6 amd64 [installed]
gnome-control-center-data/bionic,bionic,now 1:3.28.0-0ubuntu6 all [installed]
gnome-control-center-faces/bionic,bionic,now 1:3.28.0-0ubuntu6 all [installed]
gnome-desktop3-data/bionic,bionic,now 3.28.0-0ubuntu1 all [installed]
gnome-disk-utility/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
gnome-font-viewer/bionic,now 3.28.0-1 amd64 [installed]
gnome-getting-started-docs/bionic,bionic,now 3.28.0+git20180331-0ubuntu1 all [installed]
gnome-keyring/bionic,now 3.28.0.1-1ubuntu1 amd64 [installed]
gnome-keyring-pkcs11/bionic,now 3.28.0.1-1ubuntu1 amd64 [installed]
gnome-menus/bionic,now 3.13.3-11ubuntu1 amd64 [installed]
gnome-online-accounts/bionic,now 3.27.92-1ubuntu3 amd64 [installed]
gnome-power-manager/bionic,now 3.26.0-1 amd64 [installed]
gnome-screenshot/bionic,now 3.25.0-0ubuntu2 amd64 [installed]
gnome-session-bin/bionic,now 3.28.0-0ubuntu3 amd64 [installed]
gnome-session-canberra/bionic,now 0.30-5ubuntu1 amd64 [installed]
gnome-session-common/bionic,bionic,now 3.28.0-0ubuntu3 all [installed]
gnome-settings-daemon/bionic,now 3.28.0-0ubuntu2 amd64 [installed]
gnome-settings-daemon-schemas/bionic,bionic,now 3.28.0-0ubuntu2 all [installed]
gnome-shell/now 3.28.0-0ubuntu2 amd64 [installed,upgradable to: 3.28.0-0ubuntu4]
gnome-shell-common/now 3.28.0-0ubuntu2 all [installed,upgradable to: 3.28.0-0ubuntu4]
gnome-shell-extension-appindicator/bionic,bionic,now 18.04.1 all [installed]
gnome-shell-extension-ubuntu-dock/bionic,bionic,now 0.9.1 all [installed]
gnome-software/bionic,now 3.28.0-0ubuntu7 amd64 [installed]
gnome-software-common/bionic,bionic,now 3.28.0-0ubuntu7 all [installed]
gnome-software-plugin-snap/bionic,now 3.28.0-0ubuntu7 amd64 [installed]
gnome-terminal/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
gnome-terminal-data/bionic,bionic,now 3.28.0-1ubuntu1 all [installed]
gnome-themes-extra/bionic,now 3.28-1ubuntu1 amd64 [installed]
gnome-themes-extra-data/bionic,bionic,now 3.28-1ubuntu1 all [installed]
gnome-user-docs/bionic,bionic,now 3.28.0+git20180331-0ubuntu1 all [installed]
gnome-user-guide/bionic,bionic,now 3.28.0+git20180331-0ubuntu1 all [installed]
gnupg/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
gnupg-l10n/bionic,bionic,now 2.2.4-1ubuntu1 all [installed]
gnupg-utils/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
gpg/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
gpg-agent/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
gpg-wks-client/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
gpg-wks-server/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
gpgconf/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
gpgsm/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
gpgv/bionic,now 2.2.4-1ubuntu1 amd64 [installed]
grep/bionic,now 3.1-2 amd64 [installed]
grilo-plugins-0.3-base/bionic,now 0.3.5-1ubuntu1 amd64 [installed]
groff-base/bionic,now 1.22.3-10 amd64 [installed]
grub-common/bionic,now 2.02-2ubuntu8 amd64 [installed]
grub-gfxpayload-lists/bionic,now 0.7 amd64 [installed]
grub-pc/bionic,now 2.02-2ubuntu8 amd64 [installed]
grub-pc-bin/bionic,now 2.02-2ubuntu8 amd64 [installed]
grub2-common/bionic,now 2.02-2ubuntu8 amd64 [installed]
gsettings-desktop-schemas/bionic,bionic,now 3.27.90-1ubuntu1 all [installed]
gsettings-ubuntu-schemas/bionic,bionic,now 0.0.7+17.10.20170922-0ubuntu1 all [installed]
gsfonts/bionic,bionic,now 1:8.11+urwcyr1.0.7~pre44-4.4 all [installed]
gstreamer1.0-alsa/bionic,now 1.14.0-2ubuntu1 amd64 [installed]
gstreamer1.0-clutter-3.0/bionic,now 3.0.26-1 amd64 [installed]
gstreamer1.0-packagekit/bionic,now 1.1.9-1ubuntu1 amd64 [installed]
gstreamer1.0-plugins-base/bionic,now 1.14.0-2ubuntu1 amd64 [installed]
gstreamer1.0-plugins-base-apps/bionic,now 1.14.0-2ubuntu1 amd64 [installed]
gstreamer1.0-plugins-good/bionic,now 1.14.0-1ubuntu1 amd64 [installed]
gstreamer1.0-pulseaudio/bionic,now 1.14.0-1ubuntu1 amd64 [installed]
gstreamer1.0-tools/bionic,now 1.14.0-1 amd64 [installed]
gstreamer1.0-x/bionic,now 1.14.0-2ubuntu1 amd64 [installed]
gtk-update-icon-cache/now 3.22.29-2ubuntu1 amd64 [installed,upgradable to: 3.22.29-3ubuntu1]
gtk2-engines-murrine/bionic,now 0.98.2-2ubuntu1 amd64 [installed]
gtk2-engines-pixbuf/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
gvfs/bionic,now 1.36.0-1ubuntu1 amd64 [installed]
gvfs-backends/bionic,now 1.36.0-1ubuntu1 amd64 [installed]
gvfs-bin/bionic,now 1.36.0-1ubuntu1 amd64 [installed]
gvfs-common/bionic,bionic,now 1.36.0-1ubuntu1 all [installed]
gvfs-daemons/bionic,now 1.36.0-1ubuntu1 amd64 [installed]
gvfs-fuse/bionic,now 1.36.0-1ubuntu1 amd64 [installed]
gvfs-libs/bionic,now 1.36.0-1ubuntu1 amd64 [installed]
gzip/bionic,now 1.6-5ubuntu1 amd64 [installed]
hdparm/bionic,now 9.54+ds-1 amd64 [installed]
hicolor-icon-theme/bionic,bionic,now 0.17-2 all [installed]
hostname/bionic,now 3.20 amd64 [installed]
hplip/bionic,now 3.17.10+repack0-5 amd64 [installed]
hplip-data/bionic,bionic,now 3.17.10+repack0-5 all [installed]
humanity-icon-theme/bionic,bionic,now 0.6.15 all [installed]
hunspell-en-us/bionic,bionic,now 1:2017.08.24 all [installed]
ibus/now 1.5.17-3ubuntu1 amd64 [installed,upgradable to: 1.5.17-3ubuntu3]
ibus-gtk/now 1.5.17-3ubuntu1 amd64 [installed,upgradable to: 1.5.17-3ubuntu3]
ibus-gtk3/now 1.5.17-3ubuntu1 amd64 [installed,upgradable to: 1.5.17-3ubuntu3]
ibus-table/bionic,bionic,now 1.9.14-3 all [installed]
ifupdown/bionic,now 0.8.17ubuntu1 amd64 [installed]
iio-sensor-proxy/bionic,now 2.4-2 amd64 [installed]
im-config/bionic,bionic,now 0.34-1ubuntu1 all [installed]
imagemagick/now 8:6.9.7.4+dfsg-16ubuntu5 amd64 [installed,upgradable to: 8:6.9.7.4+dfsg-16ubuntu6]
imagemagick-6-common/now 8:6.9.7.4+dfsg-16ubuntu5 all [installed,upgradable to: 8:6.9.7.4+dfsg-16ubuntu6]
imagemagick-6.q16/now 8:6.9.7.4+dfsg-16ubuntu5 amd64 [installed,upgradable to: 8:6.9.7.4+dfsg-16ubuntu6]
info/bionic,now 6.5.0.dfsg.1-2 amd64 [installed]
init/bionic,now 1.51 amd64 [installed]
init-system-helpers/bionic,bionic,now 1.51 all [installed]
initramfs-tools/bionic,bionic,now 0.130ubuntu3 all [installed]
initramfs-tools-bin/bionic,now 0.130ubuntu3 amd64 [installed]
initramfs-tools-core/bionic,bionic,now 0.130ubuntu3 all [installed]
inputattach/bionic,now 1:1.6.0-2 amd64 [installed]
install-info/bionic,now 6.5.0.dfsg.1-2 amd64 [installed]
intltool-debian/bionic,bionic,now 0.35.0+20060710.4 all [installed]
ippusbxd/bionic,now 1.32-2 amd64 [installed]
iproute2/bionic,now 4.15.0-2ubuntu1 amd64 [installed]
iptables/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
iputils-arping/bionic,now 3:20161105-1ubuntu2 amd64 [installed]
iputils-ping/bionic,now 3:20161105-1ubuntu2 amd64 [installed]
iputils-tracepath/bionic,now 3:20161105-1ubuntu2 amd64 [installed]
irqbalance/bionic,now 1.3.0-0.1 amd64 [installed]
isc-dhcp-client/bionic,now 4.3.5-3ubuntu6 amd64 [installed]
isc-dhcp-common/bionic,now 4.3.5-3ubuntu6 amd64 [installed]
iso-codes/bionic,bionic,now 3.79-1 all [installed]
iw/bionic,now 4.14-0.1 amd64 [installed]
kbd/bionic,now 2.0.4-2ubuntu1 amd64 [installed]
kerneloops/bionic,now 0.12+git20140509-6ubuntu2 amd64 [installed]
keyboard-configuration/bionic,bionic,now 1.178ubuntu1 all [installed]
klibc-utils/bionic,now 2.0.4-9ubuntu2 amd64 [installed]
kmod/bionic,now 24-1ubuntu3 amd64 [installed]
krb5-locales/bionic,bionic,now 1.16-2build1 all [installed]
language-pack-en/bionic,bionic,now 1:18.04+20180405 all [installed]
language-pack-en-base/bionic,bionic,now 1:18.04+20180118 all [installed]
language-pack-gnome-en/bionic,bionic,now 1:18.04+20180405 all [installed]
language-pack-gnome-en-base/bionic,bionic,now 1:18.04+20180118 all [installed]
language-selector-common/bionic,bionic,now 0.186 all [installed]
language-selector-gnome/bionic,bionic,now 0.186 all [installed]
laptop-detect/bionic,bionic,now 0.16 all [installed]
less/bionic,now 487-0.1 amd64 [installed]
libaa1/bionic,now 1.4p5-44build2 amd64 [installed]
libaccountsservice0/bionic,now 0.6.45-1ubuntu1 amd64 [installed]
libacl1/bionic,now 2.2.52-3build1 amd64 [installed]
libao-common/bionic,bionic,now 1.2.2+20180113-1ubuntu1 all [installed]
libao4/bionic,now 1.2.2+20180113-1ubuntu1 amd64 [installed]
libapparmor1/now 2.12-4ubuntu3 amd64 [installed,upgradable to: 2.12-4ubuntu4]
libappindicator3-1/bionic,now 12.10.1+18.04.20180322.1-0ubuntu1 amd64 [installed]
libappstream-glib8/bionic,now 0.7.7-2 amd64 [installed]
libappstream4/bionic,now 0.11.8-3 amd64 [installed]
libapt-inst2.0/bionic,now 1.6~beta1 amd64 [installed]
libapt-pkg-perl/bionic,now 0.1.33build1 amd64 [installed]
libapt-pkg5.0/bionic,now 1.6~beta1 amd64 [installed]
libarchive-zip-perl/bionic,bionic,now 1.60-1 all [installed]
libarchive13/bionic,now 3.2.2-3.1 amd64 [installed]
libargon2-0/bionic,now 0~20161029-1.1 amd64 [installed]
libart-2.0-2/bionic,now 2.3.21-3 amd64 [installed]
libasn1-8-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libasound2/bionic,now 1.1.3-5 amd64 [installed]
libasound2-data/bionic,bionic,now 1.1.3-5 all [installed]
libasound2-plugins/bionic,now 1.1.1-1ubuntu1 amd64 [installed]
libaspell15/bionic,now 0.60.7~20110707-4 amd64 [installed]
libassuan0/bionic,now 2.5.1-2 amd64 [installed]
libasyncns0/bionic,now 0.8-6 amd64 [installed]
libatasmart4/bionic,now 0.19-4 amd64 [installed]
libatk-adaptor/bionic,now 2.26.2-1 amd64 [installed]
libatk-bridge2.0-0/bionic,now 2.26.2-1 amd64 [installed]
libatk1.0-0/bionic,now 2.28.1-1 amd64 [installed]
libatk1.0-data/bionic,bionic,now 2.28.1-1 all [installed]
libatm1/bionic,now 1:2.5.1-2build1 amd64 [installed]
libatspi2.0-0/bionic,now 2.28.0-1 amd64 [installed]
libattr1/bionic,now 1:2.4.47-2build1 amd64 [installed]
libaudio2/bionic,now 1.9.4-6 amd64 [installed]
libaudit-common/bionic,bionic,now 1:2.8.2-1ubuntu1 all [installed]
libaudit1/bionic,now 1:2.8.2-1ubuntu1 amd64 [installed]
libauthen-sasl-perl/bionic,bionic,now 2.1600-1 all [installed]
libavahi-client3/bionic,now 0.7-3.1ubuntu1 amd64 [installed]
libavahi-common-data/bionic,now 0.7-3.1ubuntu1 amd64 [installed]
libavahi-common3/bionic,now 0.7-3.1ubuntu1 amd64 [installed]
libavahi-core7/bionic,now 0.7-3.1ubuntu1 amd64 [installed]
libavahi-glib1/bionic,now 0.7-3.1ubuntu1 amd64 [installed]
libavc1394-0/now 0.5.4-4 amd64 [installed,upgradable to: 0.5.4-4build1]
libbabeltrace1/bionic,now 1.5.5-1 amd64 [installed]
libbind9-160/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
libbinutils/now 2.30-11ubuntu1 amd64 [installed,upgradable to: 2.30-14ubuntu2]
libblkid1/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
libblockdev-fs2/bionic,now 2.16-2 amd64 [installed]
libblockdev-loop2/bionic,now 2.16-2 amd64 [installed]
libblockdev-part-err2/bionic,now 2.16-2 amd64 [installed]
libblockdev-part2/bionic,now 2.16-2 amd64 [installed]
libblockdev-swap2/bionic,now 2.16-2 amd64 [installed]
libblockdev-utils2/bionic,now 2.16-2 amd64 [installed]
libblockdev2/bionic,now 2.16-2 amd64 [installed]
libbluetooth3/bionic,now 5.48-0ubuntu3 amd64 [installed]
libboost-date-time1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-filesystem1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-iostreams1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-locale1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-system1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-thread1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libbrlapi0.6/bionic,now 5.5-4ubuntu1 amd64 [installed]
libbsd0/bionic,now 0.8.7-1 amd64 [installed]
libbz2-1.0/bionic,now 1.0.6-8.1 amd64 [installed]
libc-bin/now 2.27-0ubuntu2 amd64 [installed,upgradable to: 2.27-0ubuntu3]
libc6/now 2.27-0ubuntu2 amd64 [installed,upgradable to: 2.27-0ubuntu3]
libc6-dbg/now 2.27-0ubuntu2 amd64 [installed,upgradable to: 2.27-0ubuntu3]
libcaca0/now 0.99.beta19-2build2~gcc5.2 amd64 [installed,upgradable to: 0.99.beta19-2build2~gcc5.3]
libcairo-gobject-perl/bionic,now 1.004-2build3 amd64 [installed]
libcairo-gobject2/bionic,now 1.15.10-2 amd64 [installed]
libcairo-perl/bionic,now 1.106-2build2 amd64 [installed]
libcairo2/bionic,now 1.15.10-2 amd64 [installed]
libcamel-1.2-61/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libcanberra-gtk3-0/bionic,now 0.30-5ubuntu1 amd64 [installed]
libcanberra-gtk3-module/bionic,now 0.30-5ubuntu1 amd64 [installed]
libcanberra-pulse/bionic,now 0.30-5ubuntu1 amd64 [installed]
libcanberra0/bionic,now 0.30-5ubuntu1 amd64 [installed]
libcap-ng0/bionic,now 0.7.7-3.1 amd64 [installed]
libcap2/bionic,now 1:2.25-1.2 amd64 [installed]
libcap2-bin/bionic,now 1:2.25-1.2 amd64 [installed]
libcc1-0/now 8-20180402-1ubuntu1 amd64 [installed,upgradable to: 8-20180406-0ubuntu1]
libcdio-cdda2/bionic,now 10.2+0.94+2-2build1 amd64 [installed]
libcdio-paranoia2/bionic,now 10.2+0.94+2-2build1 amd64 [installed]
libcdio17/bionic,now 1.0.0-2ubuntu2 amd64 [installed]
libcdparanoia0/bionic,now 3.10.2+debian-13 amd64 [installed]
libcdr-0.1-1/bionic,now 0.1.4-1build1 amd64 [installed]
libcgi-fast-perl/bionic,bionic,now 1:2.13-1 all [installed]
libcgi-pm-perl/bionic,bionic,now 4.38-1 all [installed]
libcheese-gtk25/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
libcheese8/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
libclass-accessor-perl/bionic,bionic,now 0.51-1 all [installed]
libclone-perl/bionic,now 0.39-1 amd64 [installed]
libclucene-contribs1v5/bionic,now 2.3.3.4+dfsg-1 amd64 [installed]
libclucene-core1v5/bionic,now 2.3.3.4+dfsg-1 amd64 [installed]
libclutter-1.0-0/bionic,now 1.26.2+dfsg-4 amd64 [installed]
libclutter-1.0-common/bionic,bionic,now 1.26.2+dfsg-4 all [installed]
libclutter-gst-3.0-0/bionic,now 3.0.26-1 amd64 [installed]
libclutter-gtk-1.0-0/bionic,now 1.8.4-3 amd64 [installed]
libcmis-0.5-5v5/bionic,now 0.5.1+git20160603-3build2 amd64 [installed]
libcogl-common/bionic,bionic,now 1.22.2-3 all [installed]
libcogl-pango20/bionic,now 1.22.2-3 amd64 [installed]
libcogl-path20/bionic,now 1.22.2-3 amd64 [installed]
libcogl20/bionic,now 1.22.2-3 amd64 [installed]
libcolamd2/bionic,now 1:5.1.2-2 amd64 [installed]
libcolord-gtk1/bionic,now 0.1.26-2 amd64 [installed]
libcolord2/bionic,now 1.3.3-2build1 amd64 [installed]
libcolorhug2/bionic,now 1.3.3-2build1 amd64 [installed]
libcom-err2/bionic,now 1.44.1-1 amd64 [installed]
libcrack2/bionic,now 2.9.2-5build1 amd64 [installed]
libcroco3/bionic,now 0.6.12-2 amd64 [installed]
libcryptsetup12/now 2:2.0.1-0ubuntu2 amd64 [installed,upgradable to: 2:2.0.2-1ubuntu1]
libcups2/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
libcupscgi1/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
libcupsfilters1/now 1.20.2-0ubuntu2 amd64 [installed,upgradable to: 1.20.2-0ubuntu3]
libcupsimage2/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
libcupsmime1/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
libcupsppdc1/bionic,now 2.2.7-1ubuntu1 amd64 [installed]
libcurl3-gnutls/bionic,now 7.58.0-2ubuntu3 amd64 [installed]
libcurl4/bionic,now 7.58.0-2ubuntu3 amd64 [installed]
libdaemon0/bionic,now 0.14-6 amd64 [installed]
libdata-dump-perl/bionic,bionic,now 1.23-1 all [installed]
libdatrie1/bionic,now 0.2.10-7 amd64 [installed]
libdazzle-1.0-0/bionic,now 3.28.0-1 amd64 [installed]
libdb5.3/bionic,now 5.3.28-13.1 amd64 [installed]
libdbus-1-3/bionic,now 1.12.2-1ubuntu1 amd64 [installed]
libdbus-glib-1-2/bionic,now 0.110-2 amd64 [installed]
libdbusmenu-glib4/bionic,now 16.04.1+18.04.20171206-0ubuntu1 amd64 [installed]
libdbusmenu-gtk3-4/bionic,now 16.04.1+18.04.20171206-0ubuntu1 amd64 [installed]
libdbusmenu-gtk4/bionic,now 16.04.1+18.04.20171206-0ubuntu1 amd64 [installed]
libdconf1/bionic,now 0.26.0-2ubuntu3 amd64 [installed]
libdebconfclient0/bionic,now 0.213ubuntu1 amd64 [installed]
libdee-1.0-4/bionic,now 1.2.7+17.10.20170616-0ubuntu3 amd64 [installed]
libdevmapper1.02.1/bionic,now 2:1.02.145-4.1ubuntu2 amd64 [installed]
libdigest-hmac-perl/bionic,bionic,now 1.03+dfsg-1 all [installed]
libdjvulibre-text/bionic,bionic,now 3.5.27.1-8 all [installed]
libdjvulibre21/bionic,now 3.5.27.1-8 amd64 [installed]
libdns-export169/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
libdns169/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
libdotconf0/bionic,now 1.3-0.3fakesync1 amd64 [installed]
libdpkg-perl/bionic,bionic,now 1.19.0.5ubuntu1 all [installed]
libdrm-amdgpu1/bionic,now 2.4.91-2 amd64 [installed]
libdrm-common/bionic,bionic,now 2.4.91-2 all [installed]
libdrm-intel1/bionic,now 2.4.91-2 amd64 [installed]
libdrm-nouveau2/bionic,now 2.4.91-2 amd64 [installed]
libdrm-radeon1/bionic,now 2.4.91-2 amd64 [installed]
libdrm2/bionic,now 2.4.91-2 amd64 [installed]
libdv4/bionic,now 1.0.0-11 amd64 [installed]
libdw1/bionic,now 0.170-0.3 amd64 [installed]
libe-book-0.1-1/bionic,now 0.1.3-1 amd64 [installed]
libebackend-1.2-10/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libebook-1.2-19/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libebook-contacts-1.2-2/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libecal-1.2-19/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libedata-book-1.2-25/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libedata-cal-1.2-28/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libedataserver-1.2-23/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libedataserverui-1.2-2/bionic,now 3.28.0-2ubuntu2 amd64 [installed]
libedit2/bionic,now 3.1-20170329-1 amd64 [installed]
libefiboot1/bionic,now 34-1 amd64 [installed]
libefivar1/bionic,now 34-1 amd64 [installed]
libegl-mesa0/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libegl1/bionic,now 1.0.0-2ubuntu2 amd64 [installed]
libegl1-mesa/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libelf1/bionic,now 0.170-0.3 amd64 [installed]
libemail-valid-perl/bionic,bionic,now 1.202-1 all [installed]
libenchant1c2a/bionic,now 1.6.0-11.1 amd64 [installed]
libencode-locale-perl/bionic,bionic,now 1.05-1 all [installed]
libeot0/bionic,now 0.01-5 amd64 [installed]
libepoxy0/bionic,now 1.4.3-1 amd64 [installed]
libepubgen-0.1-1/bionic,now 0.1.0-2ubuntu1 amd64 [installed]
libespeak-ng1/bionic,now 1.49.2+dfsg-1 amd64 [installed]
libestr0/bionic,now 0.1.10-2.1 amd64 [installed]
libetonyek-0.1-1/bionic,now 0.1.7-3 amd64 [installed]
libevdev2/bionic,now 1.5.8+dfsg-1 amd64 [installed]
libevdocument3-4/bionic,now 3.28.0-1 amd64 [installed]
libevent-2.1-6/bionic,now 2.1.8-stable-4build1 amd64 [installed]
libevview3-3/bionic,now 3.28.0-1 amd64 [installed]
libexempi3/bionic,now 2.4.5-2 amd64 [installed]
libexif12/bionic,now 0.6.21-4 amd64 [installed]
libexiv2-14/bionic,now 0.25-3.1 amd64 [installed]
libexpat1/bionic,now 2.2.5-3 amd64 [installed]
libexporter-tiny-perl/bionic,bionic,now 1.000000-2 all [installed]
libext2fs2/bionic,now 1.44.1-1 amd64 [installed]
libfcgi-perl/bionic,now 0.78-2build1 amd64 [installed]
libfdisk1/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
libffi6/bionic,now 3.2.1-8 amd64 [installed]
libfftw3-double3/bionic,now 3.3.7-1 amd64 [installed]
libfftw3-single3/bionic,now 3.3.7-1 amd64 [installed]
libfile-basedir-perl/bionic,bionic,now 0.07-1 all [installed]
libfile-copy-recursive-perl/bionic,bionic,now 0.40-1 all [installed]
libfile-desktopentry-perl/bionic,bionic,now 0.22-1 all [installed]
libfile-fcntllock-perl/bionic,now 0.22-3build2 amd64 [installed]
libfile-listing-perl/bionic,bionic,now 6.04-1 all [installed]
libfile-mimeinfo-perl/bionic,bionic,now 0.28-1 all [installed]
libflac8/bionic,now 1.3.2-1 amd64 [installed]
libfont-afm-perl/bionic,bionic,now 1.20-2 all [installed]
libfontconfig1/now 2.12.6-0ubuntu1 amd64 [installed,upgradable to: 2.12.6-0ubuntu2]
libfontembed1/now 1.20.2-0ubuntu2 amd64 [installed,upgradable to: 1.20.2-0ubuntu3]
libfontenc1/bionic,now 1:1.1.3-1 amd64 [installed]
libfreerdp-client2-2/bionic,now 2.0.0~git20170725.1.1648deb+dfsg1-7 amd64 [installed]
libfreerdp2-2/bionic,now 2.0.0~git20170725.1.1648deb+dfsg1-7 amd64 [installed]
libfreetype6/bionic,now 2.8.1-2ubuntu1 amd64 [installed]
libfribidi0/bionic,now 0.19.7-2 amd64 [installed]
libfuse2/bionic,now 2.9.7-1ubuntu1 amd64 [installed]
libfwup1/bionic,now 10-3 amd64 [installed]
libfwupd2/bionic,now 1.0.6-2 amd64 [installed]
libgail-3-0/now 3.22.29-2ubuntu1 amd64 [installed,upgradable to: 3.22.29-3ubuntu1]
libgail-common/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
libgail18/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
libgbm1/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libgc1c2/bionic,now 1:7.4.2-8ubuntu1 amd64 [installed]
libgcab-1.0-0/bionic,now 1.1-2 amd64 [installed]
libgcc1/now 1:8-20180402-1ubuntu1 amd64 [installed,upgradable to: 1:8-20180406-0ubuntu1]
libgck-1-0/bionic,now 3.28.0-1 amd64 [installed]
libgcr-base-3-1/bionic,now 3.28.0-1 amd64 [installed]
libgcr-ui-3-1/bionic,now 3.28.0-1 amd64 [installed]
libgcrypt20/bionic,now 1.8.1-4ubuntu1 amd64 [installed]
libgd3/bionic,now 2.2.5-4 amd64 [installed]
libgdata-common/bionic,bionic,now 0.17.9-2 all [installed]
libgdata22/bionic,now 0.17.9-2 amd64 [installed]
libgdbm-compat4/bionic,now 1.14.1-6 amd64 [installed]
libgdbm5/bionic,now 1.14.1-6 amd64 [installed]
libgdk-pixbuf2.0-0/bionic,now 2.36.11-2 amd64 [installed]
libgdk-pixbuf2.0-bin/bionic,now 2.36.11-2 amd64 [installed]
libgdk-pixbuf2.0-common/bionic,bionic,now 2.36.11-2 all [installed]
libgdm1/bionic,now 3.28.0-0ubuntu1 amd64 [installed]
libgee-0.8-2/bionic,now 0.20.1-1 amd64 [installed]
libgeoclue-2-0/bionic,now 2.4.7-1ubuntu1 amd64 [installed]
libgeocode-glib0/bionic,now 3.25.4.1-4 amd64 [installed]
libgeoip1/bionic,now 1.6.12-1 amd64 [installed]
libgexiv2-2/bionic,now 0.10.8-1 amd64 [installed]
libgirepository-1.0-1/bionic,now 1.56.0-2 amd64 [installed]
libgjs0g/bionic,now 1.52.0-1 amd64 [installed]
libgl1/bionic,now 1.0.0-2ubuntu2 amd64 [installed]
libgl1-mesa-dri/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libgl1-mesa-glx/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libglapi-mesa/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libgles2/bionic,now 1.0.0-2ubuntu2 amd64 [installed]
libglib-object-introspection-perl/bionic,now 0.044-2 amd64 [installed]
libglib-perl/bionic,now 3:1.326-1build1 amd64 [installed]
libglib2.0-0/bionic,now 2.56.0-4ubuntu1 amd64 [installed]
libglib2.0-bin/bionic,now 2.56.0-4ubuntu1 amd64 [installed]
libglib2.0-data/bionic,bionic,now 2.56.0-4ubuntu1 all [installed]
libglu1-mesa/bionic,now 9.0.0-2.1build1 amd64 [installed]
libglvnd0/bionic,now 1.0.0-2ubuntu2 amd64 [installed]
libglx-mesa0/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libglx0/bionic,now 1.0.0-2ubuntu2 amd64 [installed]
libgmime-3.0-0/bionic,now 3.2.0-1 amd64 [installed]
libgmp10/bionic,now 2:6.1.2+dfsg-2 amd64 [installed]
libgnome-autoar-0-0/bionic,now 0.2.3-1 amd64 [installed]
libgnome-bluetooth13/bionic,now 3.28.0-2 amd64 [installed]
libgnome-desktop-3-17/bionic,now 3.28.0-0ubuntu1 amd64 [installed]
libgnome-menu-3-0/bionic,now 3.13.3-11ubuntu1 amd64 [installed]
libgnomekbd-common/bionic,bionic,now 3.26.0-3 all [installed]
libgnomekbd8/bionic,now 3.26.0-3 amd64 [installed]
libgnutls30/bionic,now 3.5.18-1ubuntu1 amd64 [installed]
libgoa-1.0-0b/bionic,now 3.27.92-1ubuntu3 amd64 [installed]
libgoa-1.0-common/bionic,bionic,now 3.27.92-1ubuntu3 all [installed]
libgoa-backend-1.0-1/bionic,now 3.27.92-1ubuntu3 amd64 [installed]
libgom-1.0-0/bionic,now 0.3.3-4 amd64 [installed]
libgomp1/now 8-20180402-1ubuntu1 amd64 [installed,upgradable to: 8-20180406-0ubuntu1]
libgpg-error0/bionic,now 1.27-6 amd64 [installed]
libgpgme11/bionic,now 1.10.0-1ubuntu1 amd64 [installed]
libgpgmepp6/bionic,now 1.10.0-1ubuntu1 amd64 [installed]
libgphoto2-6/bionic,now 2.5.16-2 amd64 [installed]
libgphoto2-l10n/bionic,bionic,now 2.5.16-2 all [installed]
libgphoto2-port12/bionic,now 2.5.16-2 amd64 [installed]
libgpm2/bionic,now 1.20.7-5 amd64 [installed]
libgpod-common/bionic,now 0.8.3-11 amd64 [installed]
libgpod4/bionic,now 0.8.3-11 amd64 [installed]
libgraphite2-3/bionic,now 1.3.11-2 amd64 [installed]
libgrilo-0.3-0/bionic,now 0.3.4-1 amd64 [installed]
libgs9/bionic,now 9.22~dfsg+1-0ubuntu1 amd64 [installed]
libgs9-common/bionic,bionic,now 9.22~dfsg+1-0ubuntu1 all [installed]
libgspell-1-1/bionic,now 1.6.1-1 amd64 [installed]
libgspell-1-common/bionic,bionic,now 1.6.1-1 all [installed]
libgssapi-krb5-2/bionic,now 1.16-2build1 amd64 [installed]
libgssapi3-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libgstreamer-gl1.0-0/bionic,now 1.14.0-2ubuntu1 amd64 [installed]
libgstreamer-plugins-base1.0-0/bionic,now 1.14.0-2ubuntu1 amd64 [installed]
libgstreamer-plugins-good1.0-0/bionic,now 1.14.0-1ubuntu1 amd64 [installed]
libgstreamer1.0-0/bionic,now 1.14.0-1 amd64 [installed]
libgtk-3-0/now 3.22.29-2ubuntu1 amd64 [installed,upgradable to: 3.22.29-3ubuntu1]
libgtk-3-bin/now 3.22.29-2ubuntu1 amd64 [installed,upgradable to: 3.22.29-3ubuntu1]
libgtk-3-common/now 3.22.29-2ubuntu1 all [installed,upgradable to: 3.22.29-3ubuntu1]
libgtk2.0-0/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
libgtk2.0-bin/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
libgtk2.0-common/bionic,bionic,now 2.24.32-1ubuntu1 all [installed]
libgtk3-perl/bionic,bionic,now 0.032-1 all [installed]
libgtksourceview-3.0-1/bionic,now 3.24.7-1 amd64 [installed]
libgtksourceview-3.0-common/bionic,bionic,now 3.24.7-1 all [installed]
libgtop-2.0-11/bionic,now 2.38.0-2 amd64 [installed]
libgtop2-common/bionic,bionic,now 2.38.0-2 all [installed]
libgudev-1.0-0/bionic,now 1:232-2 amd64 [installed]
libgusb2/bionic,now 0.2.11-1 amd64 [installed]
libgutenprint2/bionic,now 5.2.13-2 amd64 [installed]
libgweather-3-15/bionic,now 3.28.1-1 amd64 [installed]
libgweather-common/bionic,bionic,now 3.28.1-1 all [installed]
libgxps2/bionic,now 0.3.0-2 amd64 [installed]
libharfbuzz-icu0/bionic,now 1.7.2-1 amd64 [installed]
libharfbuzz0b/bionic,now 1.7.2-1 amd64 [installed]
libhcrypto4-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libheimbase1-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libheimntlm0-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libhogweed4/bionic,now 3.4-1 amd64 [installed]
libhpmud0/bionic,now 3.17.10+repack0-5 amd64 [installed]
libhtml-form-perl/bionic,bionic,now 6.03-1 all [installed]
libhtml-format-perl/bionic,bionic,now 2.12-1 all [installed]
libhtml-parser-perl/bionic,now 3.72-3build1 amd64 [installed]
libhtml-tagset-perl/bionic,bionic,now 3.20-3 all [installed]
libhtml-tree-perl/bionic,bionic,now 5.07-1 all [installed]
libhttp-cookies-perl/bionic,bionic,now 6.04-1 all [installed]
libhttp-daemon-perl/bionic,bionic,now 6.01-1 all [installed]
libhttp-date-perl/bionic,bionic,now 6.02-1 all [installed]
libhttp-message-perl/bionic,bionic,now 6.14-1 all [installed]
libhttp-negotiate-perl/bionic,bionic,now 6.00-2 all [installed]
libhunspell-1.6-0/bionic,now 1.6.2-1 amd64 [installed]
libhx509-5-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libhyphen0/bionic,now 2.8.8-5 amd64 [installed]
libibus-1.0-5/now 1.5.17-3ubuntu1 amd64 [installed,upgradable to: 1.5.17-3ubuntu3]
libical3/bionic,now 3.0.1-5 amd64 [installed]
libice6/bionic,now 2:1.0.9-2 amd64 [installed]
libicu60/bionic,now 60.2-3ubuntu3 amd64 [installed]
libidn11/bionic,now 1.33-2.1ubuntu1 amd64 [installed]
libidn2-0/bionic,now 2.0.4-1.1build2 amd64 [installed]
libiec61883-0/bionic,now 1.2.0-2 amd64 [installed]
libieee1284-3/bionic,now 0.2.11-13 amd64 [installed]
libijs-0.35/bionic,now 0.35-13 amd64 [installed]
libilmbase12/bionic,now 2.2.0-11ubuntu2 amd64 [installed]
libimobiledevice6/bionic,now 1.2.1~git20171128.5a854327+dfsg-0.1 amd64 [installed]
libindicator3-7/bionic,now 16.10.0+18.04.20180321.1-0ubuntu1 amd64 [installed]
libinput-bin/bionic,now 1.10.3-2 amd64 [installed]
libinput10/bionic,now 1.10.3-2 amd64 [installed]
libio-html-perl/bionic,bionic,now 1.001-1 all [installed]
libio-pty-perl/bionic,now 1:1.08-1.1build4 amd64 [installed]
libio-socket-inet6-perl/bionic,bionic,now 2.72-2 all [installed]
libio-socket-ssl-perl/bionic,bionic,now 2.056-1 all [installed]
libio-string-perl/bionic,bionic,now 1.08-3 all [installed]
libip4tc0/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
libip6tc0/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
libipc-run-perl/bionic,bionic,now 0.96-1 all [installed]
libipc-system-simple-perl/bionic,bionic,now 1.25-4 all [installed]
libiptc0/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
libirs160/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
libisc-export166/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
libisc166/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
libisccc160/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
libisccfg160/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
libisl19/bionic,now 0.19-1 amd64 [installed]
libiw30/bionic,now 30~pre9-12ubuntu1 amd64 [installed]
libjack-jackd2-0/bionic,now 1.9.12~dfsg-2 amd64 [installed]
libjansson4/bionic,now 2.11-1 amd64 [installed]
libjavascriptcoregtk-4.0-18/now 2.20.0-2 amd64 [installed,upgradable to: 2.20.0-2ubuntu1]
libjbig0/now 2.1-3.1 amd64 [installed,upgradable to: 2.1-3.1build1]
libjbig2dec0/bionic,now 0.13-6 amd64 [installed]
libjpeg-turbo8/bionic,now 1.5.2-0ubuntu5 amd64 [installed]
libjpeg8/bionic,now 8c-2ubuntu8 amd64 [installed]
libjson-c3/bionic,now 0.12.1-1.3 amd64 [installed]
libjson-glib-1.0-0/bionic,now 1.4.2-3 amd64 [installed]
libjson-glib-1.0-common/bionic,bionic,now 1.4.2-3 all [installed]
libk5crypto3/bionic,now 1.16-2build1 amd64 [installed]
libkeyutils1/bionic,now 1.5.9-9.2ubuntu1 amd64 [installed]
libklibc/bionic,now 2.0.4-9ubuntu2 amd64 [installed]
libkmod2/bionic,now 24-1ubuntu3 amd64 [installed]
libkpathsea6/bionic,now 2017.20170613.44572-8build1 amd64 [installed]
libkrb5-26-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libkrb5-3/bionic,now 1.16-2build1 amd64 [installed]
libkrb5support0/bionic,now 1.16-2build1 amd64 [installed]
libksba8/bionic,now 1.3.5-2 amd64 [installed]
liblangtag-common/bionic,bionic,now 0.6.2-1 all [installed]
liblangtag1/bionic,now 0.6.2-1 amd64 [installed]
liblcms2-2/bionic,now 2.9-1 amd64 [installed]
liblcms2-utils/bionic,now 2.9-1 amd64 [installed]
libldap-2.4-2/bionic,now 2.4.45+dfsg-1ubuntu1 amd64 [installed]
libldap-common/bionic,bionic,now 2.4.45+dfsg-1ubuntu1 all [installed]
libldb1/bionic,now 2:1.2.3-1 amd64 [installed]
liblirc-client0/bionic,now 0.10.0-2 amd64 [installed]
liblist-moreutils-perl/bionic,now 0.416-1build3 amd64 [installed]
libllvm6.0/now 1:6.0-1ubuntu1 amd64 [installed,upgradable to: 1:6.0-1ubuntu2]
liblocale-gettext-perl/bionic,now 1.07-3build2 amd64 [installed]
liblouis-data/bionic,bionic,now 3.5.0-1 all [installed]
liblouis14/bionic,now 3.5.0-1 amd64 [installed]
liblouisutdml-bin/bionic,now 2.7.0-1 amd64 [installed]
liblouisutdml-data/bionic,bionic,now 2.7.0-1 all [installed]
liblouisutdml8/bionic,now 2.7.0-1 amd64 [installed]
liblqr-1-0/bionic,now 0.4.2-2.1 amd64 [installed]
libltdl7/bionic,now 2.4.6-2 amd64 [installed]
liblua5.3-0/bionic,now 5.3.3-1 amd64 [installed]
liblwp-mediatypes-perl/bionic,bionic,now 6.02-1 all [installed]
liblwp-protocol-https-perl/bionic,bionic,now 6.07-2 all [installed]
liblwres160/bionic,now 1:9.11.2.P1-1ubuntu5 amd64 [installed]
liblz4-1/now 0.0~r131-2ubuntu2 amd64 [installed,upgradable to: 0.0~r131-2ubuntu3]
liblzma5/bionic,now 5.2.2-1.3 amd64 [installed]
liblzo2-2/bionic,now 2.08-1.2 amd64 [installed]
libmagic-mgc/bionic,now 1:5.32-2 amd64 [installed]
libmagic1/bionic,now 1:5.32-2 amd64 [installed]
libmagickcore-6.q16-3/now 8:6.9.7.4+dfsg-16ubuntu5 amd64 [installed,upgradable to: 8:6.9.7.4+dfsg-16ubuntu6]
libmagickcore-6.q16-3-extra/now 8:6.9.7.4+dfsg-16ubuntu5 amd64 [installed,upgradable to: 8:6.9.7.4+dfsg-16ubuntu6]
libmagickwand-6.q16-3/now 8:6.9.7.4+dfsg-16ubuntu5 amd64 [installed,upgradable to: 8:6.9.7.4+dfsg-16ubuntu6]
libmailtools-perl/bionic,bionic,now 2.18-1 all [installed]
libmbim-glib4/bionic,now 1.14.2-2.1 amd64 [installed]
libmbim-proxy/bionic,now 1.14.2-2.1 amd64 [installed]
libmediaart-2.0-0/bionic,now 1.9.4-1 amd64 [installed]
libmm-glib0/bionic,now 1.6.8-2 amd64 [installed]
libmnl0/bionic,now 1.0.4-2 amd64 [installed]
libmount1/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
libmozjs-52-0/bionic,now 52.3.1-7fakesync1 amd64 [installed]
libmp3lame0/bionic,now 3.100-2 amd64 [installed]
libmpc3/bionic,now 1.1.0-1 amd64 [installed]
libmpdec2/bionic,now 2.4.2-1 amd64 [installed]
libmpfr6/bionic,now 4.0.1-1 amd64 [installed]
libmpg123-0/bionic,now 1.25.10-1 amd64 [installed]
libmspub-0.1-1/bionic,now 0.1.4-1 amd64 [installed]
libmtdev1/now 1.1.5-1ubuntu2 amd64 [installed,upgradable to: 1.1.5-1ubuntu3]
libmtp-common/bionic,bionic,now 1.1.13-1 all [installed]
libmtp-runtime/bionic,now 1.1.13-1 amd64 [installed]
libmtp9/bionic,now 1.1.13-1 amd64 [installed]
libmutter-2-0/bionic,now 3.28.0-2 amd64 [installed]
libnautilus-extension1a/bionic,now 1:3.26.3-0ubuntu1 amd64 [installed]
libncurses5/bionic,now 6.1-1ubuntu1 amd64 [installed]
libncursesw5/bionic,now 6.1-1ubuntu1 amd64 [installed]
libndp0/bionic,now 1.6-1 amd64 [installed]
libnet-dbus-perl/bionic,now 1.1.0-4build2 amd64 [installed]
libnet-dns-perl/bionic,bionic,now 1.10-2 all [installed]
libnet-domain-tld-perl/bionic,bionic,now 1.75-1 all [installed]
libnet-http-perl/bionic,bionic,now 6.17-1 all [installed]
libnet-ip-perl/bionic,bionic,now 1.26-1 all [installed]
libnet-libidn-perl/bionic,now 0.12.ds-2build4 amd64 [installed]
libnet-smtp-ssl-perl/bionic,bionic,now 1.04-1 all [installed]
libnet-ssleay-perl/bionic,now 1.84-1build1 amd64 [installed]
libnetfilter-conntrack3/bionic,now 1.0.6-2 amd64 [installed]
libnetpbm10/bionic,now 2:10.0-15.3build1 amd64 [installed]
libnettle6/bionic,now 3.4-1 amd64 [installed]
libnewt0.52/bionic,now 0.52.20-1ubuntu1 amd64 [installed]
libnfnetlink0/bionic,now 1.0.1-3 amd64 [installed]
libnghttp2-14/bionic,now 1.30.0-1 amd64 [installed]
libnih1/bionic,now 1.0.3-6ubuntu1 amd64 [installed]
libnl-3-200/bionic,now 3.2.29-0ubuntu3 amd64 [installed]
libnl-genl-3-200/bionic,now 3.2.29-0ubuntu3 amd64 [installed]
libnm0/bionic,now 1.10.6-2ubuntu1 amd64 [installed]
libnma0/bionic,now 1.8.10-2ubuntu1 amd64 [installed]
libnotify-bin/bionic,now 0.7.7-3 amd64 [installed]
libnotify4/bionic,now 0.7.7-3 amd64 [installed]
libnpth0/bionic,now 1.5-3 amd64 [installed]
libnspr4/bionic,now 2:4.18-1ubuntu1 amd64 [installed]
libnss-mdns/bionic,now 0.10-8ubuntu1 amd64 [installed]
libnss-myhostname/now 237-3ubuntu6 amd64 [installed,upgradable to: 237-3ubuntu7]
libnss-systemd/now 237-3ubuntu6 amd64 [installed,upgradable to: 237-3ubuntu7]
libnss3/bionic,now 2:3.35-2ubuntu2 amd64 [installed]
libntfs-3g88/bionic,now 1:2017.3.23-2 amd64 [installed]
libnuma1/bionic,now 2.0.11-2.1 amd64 [installed]
liboauth0/bionic,now 1.0.3-1 amd64 [installed]
libodfgen-0.1-1/bionic,now 0.1.6-2 amd64 [installed]
libogg0/bionic,now 1.3.2-1 amd64 [installed]
libopenexr22/bionic,now 2.2.0-11.1ubuntu1 amd64 [installed]
libopus0/bionic,now 1.1.2-1ubuntu1 amd64 [installed]
liborc-0.4-0/bionic,now 1:0.4.28-1 amd64 [installed]
libp11-kit0/bionic,now 0.23.9-2 amd64 [installed]
libpackagekit-glib2-18/bionic,now 1.1.9-1ubuntu1 amd64 [installed]
libpam-cap/bionic,now 1:2.25-1.2 amd64 [installed]
libpam-gnome-keyring/bionic,now 3.28.0.1-1ubuntu1 amd64 [installed]
libpam-modules/now 1.1.8-3.6ubuntu1 amd64 [installed,upgradable to: 1.1.8-3.6ubuntu2]
libpam-modules-bin/now 1.1.8-3.6ubuntu1 amd64 [installed,upgradable to: 1.1.8-3.6ubuntu2]
libpam-runtime/now 1.1.8-3.6ubuntu1 all [installed,upgradable to: 1.1.8-3.6ubuntu2]
libpam-systemd/now 237-3ubuntu6 amd64 [installed,upgradable to: 237-3ubuntu7]
libpam0g/now 1.1.8-3.6ubuntu1 amd64 [installed,upgradable to: 1.1.8-3.6ubuntu2]
libpango-1.0-0/bionic,now 1.40.14-1 amd64 [installed]
libpangocairo-1.0-0/bionic,now 1.40.14-1 amd64 [installed]
libpangoft2-1.0-0/bionic,now 1.40.14-1 amd64 [installed]
libpangoxft-1.0-0/bionic,now 1.40.14-1 amd64 [installed]
libpaper-utils/bionic,now 1.1.24+nmu5ubuntu1 amd64 [installed]
libpaper1/bionic,now 1.1.24+nmu5ubuntu1 amd64 [installed]
libparse-debianchangelog-perl/bionic,bionic,now 1.2.0-12 all [installed]
libparted-fs-resize0/bionic,now 3.2-20 amd64 [installed]
libparted2/bionic,now 3.2-20 amd64 [installed]
libpcap0.8/bionic,now 1.8.1-6ubuntu1 amd64 [installed]
libpcaudio0/bionic,now 1.0-1 amd64 [installed]
libpci3/bionic,now 1:3.5.2-1ubuntu1 amd64 [installed]
libpciaccess0/now 0.13.4-1ubuntu1 amd64 [installed,upgradable to: 0.14-1]
libpcre3/bionic,now 2:8.39-9 amd64 [installed]
libpcsclite1/bionic,now 1.8.23-1 amd64 [installed]
libpeas-1.0-0/bionic,now 1.22.0-2 amd64 [installed]
libpeas-common/bionic,bionic,now 1.22.0-2 all [installed]
libperl5.26/bionic,now 5.26.1-5 amd64 [installed]
libperlio-gzip-perl/bionic,now 0.19-1build3 amd64 [installed]
libphonenumber7/bionic,now 7.1.0-5ubuntu5 amd64 [installed]
libpipeline1/bionic,now 1.5.0-1 amd64 [installed]
libpixman-1-0/bionic,now 0.34.0-2 amd64 [installed]
libplist3/bionic,now 2.0.0-2 amd64 [installed]
libplymouth4/bionic,now 0.9.3-1ubuntu6 amd64 [installed]
libpng16-16/bionic,now 1.6.34-1 amd64 [installed]
libpolkit-agent-1-0/bionic,now 0.105-20 amd64 [installed]
libpolkit-backend-1-0/bionic,now 0.105-20 amd64 [installed]
libpolkit-gobject-1-0/bionic,now 0.105-20 amd64 [installed]
libpoppler-glib8/bionic,now 0.62.0-1ubuntu1 amd64 [installed]
libpoppler73/bionic,now 0.62.0-1ubuntu1 amd64 [installed]
libpopt0/bionic,now 1.16-11 amd64 [installed]
libprocps6/bionic,now 2:3.3.12-3ubuntu1 amd64 [installed]
libprotobuf10/bionic,now 3.0.0-9.1ubuntu1 amd64 [installed]
libproxy1-plugin-gsettings/bionic,now 0.4.15-1 amd64 [installed]
libproxy1-plugin-networkmanager/bionic,now 0.4.15-1 amd64 [installed]
libproxy1v5/bionic,now 0.4.15-1 amd64 [installed]
libpsl5/bionic,now 0.19.1-5build1 amd64 [installed]
libpulse-mainloop-glib0/bionic,now 1:11.1-1ubuntu7 amd64 [installed]
libpulse0/bionic,now 1:11.1-1ubuntu7 amd64 [installed]
libpulsedsp/bionic,now 1:11.1-1ubuntu7 amd64 [installed]
libpwquality-common/bionic,bionic,now 1.4.0-2 all [installed]
libpwquality1/bionic,now 1.4.0-2 amd64 [installed]
libpython2.7/bionic,now 2.7.14-8 amd64 [installed]
libpython2.7-minimal/bionic,now 2.7.14-8 amd64 [installed]
libpython2.7-stdlib/bionic,now 2.7.14-8 amd64 [installed]
libpython3-stdlib/now 3.6.4-1 amd64 [installed,upgradable to: 3.6.5-2]
libpython3.6/now 3.6.5~rc1-1 amd64 [installed,upgradable to: 3.6.5-3]
libpython3.6-minimal/now 3.6.5~rc1-1 amd64 [installed,upgradable to: 3.6.5-3]
libpython3.6-stdlib/now 3.6.5~rc1-1 amd64 [installed,upgradable to: 3.6.5-3]
libqmi-glib5/bionic,now 1.18.0-3 amd64 [installed]
libqmi-proxy/bionic,now 1.18.0-3 amd64 [installed]
libqpdf21/bionic,now 8.0.2-1 amd64 [installed]
libqqwing2v5/bionic,now 1.3.4-1.1 amd64 [installed]
libraw1394-11/bionic,now 2.1.2-1 amd64 [installed]
libraw16/bionic,now 0.18.8-1 amd64 [installed]
libreadline7/bionic,now 7.0-3 amd64 [installed]
librest-0.7-0/bionic,now 0.8.0-2 amd64 [installed]
librevenge-0.0-0/bionic,now 0.0.4-6ubuntu2 amd64 [installed]
libroken18-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
librsvg2-2/bionic,now 2.40.20-2 amd64 [installed]
librsvg2-common/bionic,now 2.40.20-2 amd64 [installed]
librtmp1/bionic,now 2.4+20151223.gitfa8646d.1-1 amd64 [installed]
libsamplerate0/bionic,now 0.1.9-1 amd64 [installed]
libsane-common/bionic,bionic,now 1.0.27-1~experimental3ubuntu2 all [installed]
libsane-hpaio/bionic,now 3.17.10+repack0-5 amd64 [installed]
libsane1/bionic,now 1.0.27-1~experimental3ubuntu2 amd64 [installed]
libsasl2-2/bionic,now 2.1.27~101-g0780600+dfsg-3ubuntu2 amd64 [installed]
libsasl2-modules/bionic,now 2.1.27~101-g0780600+dfsg-3ubuntu2 amd64 [installed]
libsasl2-modules-db/bionic,now 2.1.27~101-g0780600+dfsg-3ubuntu2 amd64 [installed]
libsbc1/bionic,now 1.3-2 amd64 [installed]
libseccomp2/bionic,now 2.3.1-2.1ubuntu4 amd64 [installed]
libsecret-1-0/bionic,now 0.18.6-1 amd64 [installed]
libsecret-common/bionic,bionic,now 0.18.6-1 all [installed]
libselinux1/bionic,now 2.7-2build2 amd64 [installed]
libsemanage-common/bionic,bionic,now 2.7-2build2 all [installed]
libsemanage1/bionic,now 2.7-2build2 amd64 [installed]
libsensors4/bionic,now 1:3.4.0-4 amd64 [installed]
libsepol1/bionic,now 2.7-1 amd64 [installed]
libsgutils2-2/bionic,now 1.42-2ubuntu1 amd64 [installed]
libshout3/bionic,now 2.4.1-2build1 amd64 [installed]
libslang2/bionic,now 2.3.1a-3ubuntu1 amd64 [installed]
libsm6/bionic,now 2:1.2.2-1 amd64 [installed]
libsmartcols1/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
libsmbclient/bionic,now 2:4.7.6+dfsg~ubuntu-0ubuntu1 amd64 [installed]
libsmbios-c2/bionic,now 2.4.1-1 amd64 [installed]
libsnapd-glib1/bionic,now 1.38-1 amd64 [installed]
libsndfile1/bionic,now 1.0.28-4 amd64 [installed]
libsnmp-base/bionic,bionic,now 5.7.3+dfsg-1.8ubuntu3 all [installed]
libsnmp30/bionic,now 5.7.3+dfsg-1.8ubuntu3 amd64 [installed]
libsocket6-perl/bionic,now 0.27-1build2 amd64 [installed]
libsodium23/bionic,now 1.0.16-2 amd64 [installed]
libsonic0/bionic,now 0.2.0-5 amd64 [installed]
libsoup-gnome2.4-1/bionic,now 2.62.0-1 amd64 [installed]
libsoup2.4-1/bionic,now 2.62.0-1 amd64 [installed]
libspectre1/bionic,now 0.2.8-1 amd64 [installed]
libspeechd2/bionic,now 0.8.8-1 amd64 [installed]
libspeex1/now 1.2~rc1.2-1ubuntu1 amd64 [installed,upgradable to: 1.2~rc1.2-1ubuntu2]
libspeexdsp1/now 1.2~rc1.2-1ubuntu1 amd64 [installed,upgradable to: 1.2~rc1.2-1ubuntu2]
libsqlite3-0/bionic,now 3.22.0-1 amd64 [installed]
libss2/bionic,now 1.44.1-1 amd64 [installed]
libssh-4/bionic,now 0.8.0~20170825.94fa1e38-1build1 amd64 [installed]
libssl1.0.0/bionic,now 1.0.2n-1ubuntu5 amd64 [installed]
libssl1.1/bionic,now 1.1.0g-2ubuntu3 amd64 [installed]
libstartup-notification0/bionic,now 0.12-5 amd64 [installed]
libstdc++6/now 8-20180402-1ubuntu1 amd64 [installed,upgradable to: 8-20180406-0ubuntu1]
libstemmer0d/bionic,now 0+svn585-1 amd64 [installed]
libsub-name-perl/bionic,now 0.21-1build1 amd64 [installed]
libsuitesparseconfig5/bionic,now 1:5.1.2-2 amd64 [installed]
libsystemd0/now 237-3ubuntu6 amd64 [installed,upgradable to: 237-3ubuntu7]
libtag1v5/bionic,now 1.11.1+dfsg.1-0.2build2 amd64 [installed]
libtag1v5-vanilla/bionic,now 1.11.1+dfsg.1-0.2build2 amd64 [installed]
libtalloc2/bionic,now 2.1.10-2ubuntu1 amd64 [installed]
libtasn1-6/bionic,now 4.13-2 amd64 [installed]
libtdb1/bionic,now 1.3.15-2 amd64 [installed]
libteamdctl0/bionic,now 1.26-1 amd64 [installed]
libtevent0/bionic,now 0.9.34-1 amd64 [installed]
libtext-charwidth-perl/bionic,now 0.04-7.1 amd64 [installed]
libtext-iconv-perl/bionic,now 1.7-5build6 amd64 [installed]
libtext-levenshtein-perl/bionic,bionic,now 0.13-1 all [installed]
libtext-wrapi18n-perl/bionic,bionic,now 0.06-7.1 all [installed]
libthai-data/bionic,bionic,now 0.1.27-2 all [installed]
libthai0/bionic,now 0.1.27-2 amd64 [installed]
libtheora0/bionic,now 1.1.1+dfsg.1-14 amd64 [installed]
libtie-ixhash-perl/bionic,bionic,now 1.23-2 all [installed]
libtiff5/bionic,now 4.0.9-4ubuntu1 amd64 [installed]
libtimedate-perl/bionic,bionic,now 2.3000-2 all [installed]
libtinfo5/bionic,now 6.1-1ubuntu1 amd64 [installed]
libtotem-plparser-common/bionic,bionic,now 3.26.0-1ubuntu2 all [installed]
libtotem-plparser18/bionic,now 3.26.0-1ubuntu2 amd64 [installed]
libtracker-sparql-2.0-0/bionic,now 2.0.3-1ubuntu4 amd64 [installed]
libtry-tiny-perl/bionic,bionic,now 0.30-1 all [installed]
libtwolame0/bionic,now 0.3.13-3 amd64 [installed]
libu2f-udev/bionic,bionic,now 1.1.4-1 all [installed]
libudev1/now 237-3ubuntu6 amd64 [installed,upgradable to: 237-3ubuntu7]
libudisks2-0/now 2.7.6-2ubuntu4 amd64 [installed,upgradable to: 2.7.6-2ubuntu6]
libunistring2/bionic,now 0.9.9-0ubuntu1 amd64 [installed]
libunity-protocol-private0/bionic,now 7.1.4+18.04.20180209.1-0ubuntu1 amd64 [installed]
libunity-scopes-json-def-desktop/bionic,bionic,now 7.1.4+18.04.20180209.1-0ubuntu1 all [installed]
libunity9/bionic,now 7.1.4+18.04.20180209.1-0ubuntu1 amd64 [installed]
libupower-glib3/bionic,now 0.99.7-2 amd64 [installed]
liburi-perl/bionic,bionic,now 1.73-1 all [installed]
libusb-1.0-0/bionic,now 2:1.0.21-2 amd64 [installed]
libusbmuxd4/bionic,now 1.1.0~git20171206.c724e70f-0.1 amd64 [installed]
libuuid1/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
libv4l-0/bionic,now 1.14.2-1 amd64 [installed]
libv4lconvert0/bionic,now 1.14.2-1 amd64 [installed]
libvisual-0.4-0/bionic,now 0.4.0-11 amd64 [installed]
libvncclient1/bionic,now 0.9.11+dfsg-1ubuntu1 amd64 [installed]
libvorbis0a/bionic,now 1.3.5-4.2 amd64 [installed]
libvorbisenc2/bionic,now 1.3.5-4.2 amd64 [installed]
libvorbisfile3/bionic,now 1.3.5-4.2 amd64 [installed]
libvpx5/bionic,now 1.7.0-3 amd64 [installed]
libvte-2.91-0/bionic,now 0.52.0-1ubuntu2 amd64 [installed]
libvte-2.91-common/bionic,bionic,now 0.52.0-1ubuntu2 all [installed]
libwacom-bin/bionic,now 0.29-1 amd64 [installed]
libwacom-common/bionic,bionic,now 0.29-1 all [installed]
libwacom2/bionic,now 0.29-1 amd64 [installed]
libwavpack1/bionic,now 5.1.0-2ubuntu1 amd64 [installed]
libwayland-client0/bionic,now 1.14.0-2 amd64 [installed]
libwayland-cursor0/bionic,now 1.14.0-2 amd64 [installed]
libwayland-egl1-mesa/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libwayland-server0/bionic,now 1.14.0-2 amd64 [installed]
libwbclient0/bionic,now 2:4.7.6+dfsg~ubuntu-0ubuntu1 amd64 [installed]
libwebkit2gtk-4.0-37/now 2.20.0-2 amd64 [installed,upgradable to: 2.20.0-2ubuntu1]
libwebp6/bionic,now 0.6.1-2 amd64 [installed]
libwebpdemux2/bionic,now 0.6.1-2 amd64 [installed]
libwebpmux3/bionic,now 0.6.1-2 amd64 [installed]
libwebrtc-audio-processing1/bionic,now 0.3-1 amd64 [installed]
libwhoopsie-preferences0/bionic,now 0.19 amd64 [installed]
libwhoopsie0/now 0.2.60 amd64 [installed,upgradable to: 0.2.62]
libwind0-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libwinpr2-2/bionic,now 2.0.0~git20170725.1.1648deb+dfsg1-7 amd64 [installed]
libwmf0.2-7/bionic,now 0.2.8.4-12 amd64 [installed]
libwmf0.2-7-gtk/bionic,now 0.2.8.4-12 amd64 [installed]
libwnck-3-0/bionic,now 3.24.1-2 amd64 [installed]
libwnck-3-common/bionic,bionic,now 3.24.1-2 all [installed]
libwrap0/bionic,now 7.6.q-27 amd64 [installed]
libwww-perl/bionic,bionic,now 6.31-1 all [installed]
libwww-robotrules-perl/bionic,bionic,now 6.01-1 all [installed]
libx11-6/bionic,now 2:1.6.4-3 amd64 [installed]
libx11-data/bionic,bionic,now 2:1.6.4-3 all [installed]
libx11-protocol-perl/bionic,bionic,now 0.56-7 all [installed]
libx11-xcb1/bionic,now 2:1.6.4-3 amd64 [installed]
libxapian30/bionic,now 1.4.5-1 amd64 [installed]
libxatracker2/bionic,now 18.0.0~rc5-1ubuntu1 amd64 [installed]
libxau6/bionic,now 1:1.0.8-1 amd64 [installed]
libxaw7/bionic,now 2:1.0.13-1 amd64 [installed]
libxcb-dri2-0/bionic,now 1.13-1 amd64 [installed]
libxcb-dri3-0/bionic,now 1.13-1 amd64 [installed]
libxcb-glx0/bionic,now 1.13-1 amd64 [installed]
libxcb-icccm4/bionic,now 0.4.1-1ubuntu1 amd64 [installed]
libxcb-image0/bionic,now 0.4.0-1build1 amd64 [installed]
libxcb-keysyms1/bionic,now 0.4.0-1 amd64 [installed]
libxcb-present0/bionic,now 1.13-1 amd64 [installed]
libxcb-randr0/bionic,now 1.13-1 amd64 [installed]
libxcb-render-util0/bionic,now 0.3.9-1 amd64 [installed]
libxcb-render0/bionic,now 1.13-1 amd64 [installed]
libxcb-res0/bionic,now 1.13-1 amd64 [installed]
libxcb-shape0/bionic,now 1.13-1 amd64 [installed]
libxcb-shm0/bionic,now 1.13-1 amd64 [installed]
libxcb-sync1/bionic,now 1.13-1 amd64 [installed]
libxcb-util1/bionic,now 0.4.0-0ubuntu3 amd64 [installed]
libxcb-xfixes0/bionic,now 1.13-1 amd64 [installed]
libxcb-xkb1/bionic,now 1.13-1 amd64 [installed]
libxcb-xv0/bionic,now 1.13-1 amd64 [installed]
libxcb1/bionic,now 1.13-1 amd64 [installed]
libxcomposite1/bionic,now 1:0.4.4-2 amd64 [installed]
libxcursor1/bionic,now 1:1.1.15-1 amd64 [installed]
libxdamage1/bionic,now 1:1.1.4-3 amd64 [installed]
libxdmcp6/bionic,now 1:1.1.2-3 amd64 [installed]
libxext6/bionic,now 2:1.3.3-1 amd64 [installed]
libxfixes3/bionic,now 1:5.0.3-1 amd64 [installed]
libxfont2/bionic,now 1:2.0.3-1 amd64 [installed]
libxft2/bionic,now 2.3.2-1 amd64 [installed]
libxi6/bionic,now 2:1.7.9-1 amd64 [installed]
libxinerama1/bionic,now 2:1.1.3-1 amd64 [installed]
libxkbcommon-x11-0/bionic,now 0.8.0-1 amd64 [installed]
libxkbcommon0/bionic,now 0.8.0-1 amd64 [installed]
libxkbfile1/bionic,now 1:1.0.9-2 amd64 [installed]
libxklavier16/bionic,now 5.4-3 amd64 [installed]
libxml-libxml-perl/bionic,now 2.0128+dfsg-5 amd64 [installed]
libxml-namespacesupport-perl/bionic,bionic,now 1.12-1 all [installed]
libxml-parser-perl/bionic,now 2.44-2build3 amd64 [installed]
libxml-sax-base-perl/bionic,bionic,now 1.09-1 all [installed]
libxml-sax-expat-perl/bionic,bionic,now 0.40-2 all [installed]
libxml-sax-perl/bionic,bionic,now 0.99+dfsg-2ubuntu1 all [installed]
libxml-simple-perl/bionic,bionic,now 2.24-1 all [installed]
libxml-twig-perl/bionic,bionic,now 1:3.50-1 all [installed]
libxml-xpathengine-perl/bionic,bionic,now 0.14-1 all [installed]
libxml2/bionic,now 2.9.4+dfsg1-6.1ubuntu1 amd64 [installed]
libxmlsec1/bionic,now 1.2.25-1build1 amd64 [installed]
libxmlsec1-nss/bionic,now 1.2.25-1build1 amd64 [installed]
libxmu6/bionic,now 2:1.1.2-2 amd64 [installed]
libxmuu1/bionic,now 2:1.1.2-2 amd64 [installed]
libxpm4/bionic,now 1:3.5.12-1 amd64 [installed]
libxrandr2/bionic,now 2:1.5.1-1 amd64 [installed]
libxrender1/bionic,now 1:0.9.10-1 amd64 [installed]
libxres1/bionic,now 2:1.2.0-2 amd64 [installed]
libxshmfence1/bionic,now 1.2-1 amd64 [installed]
libxslt1.1/bionic,now 1.1.29-5 amd64 [installed]
libxss1/bionic,now 1:1.2.2-1 amd64 [installed]
libxt6/bionic,now 1:1.1.5-1 amd64 [installed]
libxtables12/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
libxtst6/bionic,now 2:1.2.3-1 amd64 [installed]
libxv1/bionic,now 2:1.0.11-1 amd64 [installed]
libxvmc1/bionic,now 2:1.0.10-1 amd64 [installed]
libxxf86dga1/bionic,now 2:1.1.4-1 amd64 [installed]
libxxf86vm1/bionic,now 1:1.1.4-1 amd64 [installed]
libyaml-0-2/bionic,now 0.1.7-2ubuntu3 amd64 [installed]
libyaml-libyaml-perl/bionic,now 0.69+repack-1 amd64 [installed]
libyelp0/bionic,now 3.26.0-1ubuntu1 amd64 [installed]
libzeitgeist-2.0-0/bionic,now 1.0-0.1ubuntu1 amd64 [installed]
light-themes/bionic,bionic,now 16.10+18.04.20180328-0ubuntu1 all [installed]
lintian/bionic,bionic,now 2.5.75ubuntu1 all [installed]
linux-base/bionic,bionic,now 4.5ubuntu1 all [installed]
linux-firmware/bionic,bionic,now 1.173 all [installed,automatic]
linux-generic/bionic,now 4.15.0.13.14 amd64 [installed]
linux-headers-4.15.0-13/bionic,bionic,now 4.15.0-13.14 all [installed,automatic]
linux-headers-4.15.0-13-generic/bionic,now 4.15.0-13.14 amd64 [installed,automatic]
linux-headers-generic/bionic,now 4.15.0.13.14 amd64 [installed,automatic]
linux-image-4.15.0-13-generic/bionic,now 4.15.0-13.14 amd64 [installed,automatic]
linux-image-extra-4.15.0-13-generic/bionic,now 4.15.0-13.14 amd64 [installed,automatic]
linux-image-generic/bionic,now 4.15.0.13.14 amd64 [installed,automatic]
linux-sound-base/bionic,bionic,now 1.0.25+dfsg-0ubuntu5 all [installed]
locales/now 2.27-0ubuntu2 all [installed,upgradable to: 2.27-0ubuntu3]
login/bionic,now 1:4.5-1ubuntu1 amd64 [installed]
logrotate/bionic,now 3.11.0-0.1ubuntu1 amd64 [installed]
lp-solve/bionic,now 5.5.0.15-4build1 amd64 [installed]
lsb-base/bionic,bionic,now 9.20170808ubuntu1 all [installed]
lsb-release/bionic,bionic,now 9.20170808ubuntu1 all [installed]
lshw/bionic,now 02.18-0.1ubuntu6 amd64 [installed]
lsof/bionic,now 4.89+dfsg-0.1 amd64 [installed]
ltrace/bionic,now 0.7.3-6ubuntu1 amd64 [installed]
man-db/now 2.8.2-1 amd64 [installed,upgradable to: 2.8.3-1]
manpages/bionic,bionic,now 4.15-1 all [installed]
mawk/now 1.3.3-17ubuntu2 amd64 [installed,upgradable to: 1.3.3-17ubuntu3]
media-player-info/bionic,bionic,now 23-1 all [installed]
memtest86+/bionic,now 5.01-3ubuntu2 amd64 [installed]
mime-support/bionic,bionic,now 3.60ubuntu1 all [installed]
mlocate/bionic,now 0.26-2ubuntu3.1 amd64 [installed]
mobile-broadband-provider-info/bionic,bionic,now 20170903-1 all [installed]
modemmanager/bionic,now 1.6.8-2 amd64 [installed]
mount/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
mousetweaks/bionic,now 3.12.0-4 amd64 [installed]
mscompress/bionic,now 0.4-3build1 amd64 [installed]
mtools/bionic,now 4.0.18-2ubuntu1 amd64 [installed]
mtr-tiny/bionic,now 0.92-1 amd64 [installed]
multiarch-support/now 2.27-0ubuntu2 amd64 [installed,upgradable to: 2.27-0ubuntu3]
mutter/bionic,now 3.28.0-2 amd64 [installed]
mutter-common/bionic,bionic,now 3.28.0-2 all [installed]
nano/bionic,now 2.9.3-2 amd64 [installed]
nautilus/bionic,now 1:3.26.3-0ubuntu1 amd64 [installed]
nautilus-data/bionic,bionic,now 1:3.26.3-0ubuntu1 all [installed]
nautilus-extension-gnome-terminal/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
nautilus-sendto/bionic,now 3.8.6-2 amd64 [installed]
nautilus-share/bionic,now 0.7.3-2ubuntu3 amd64 [installed]
ncurses-base/bionic,bionic,now 6.1-1ubuntu1 all [installed]
ncurses-bin/bionic,now 6.1-1ubuntu1 amd64 [installed]
netbase/bionic,bionic,now 5.4 all [installed]
netcat-openbsd/bionic,now 1.187-1 amd64 [installed]
netpbm/bionic,now 2:10.0-15.3build1 amd64 [installed]
netplan.io/bionic,now 0.34.1 amd64 [installed]
network-manager/bionic,now 1.10.6-2ubuntu1 amd64 [installed]
network-manager-config-connectivity-ubuntu/bionic,bionic,now 1.10.6-2ubuntu1 all [installed]
network-manager-gnome/bionic,now 1.8.10-2ubuntu1 amd64 [installed]
network-manager-pptp/bionic,now 1.2.4-5build1 amd64 [installed]
network-manager-pptp-gnome/bionic,now 1.2.4-5build1 amd64 [installed]
notification-daemon/bionic,now 3.20.0-3 amd64 [installed]
nplan/bionic,bionic,now 0.34.1 all [installed]
ntfs-3g/bionic,now 1:2017.3.23-2 amd64 [installed]
openprinting-ppds/bionic,bionic,now 20180306-1 all [installed]
openssh-client/bionic,now 1:7.6p1-4 amd64 [installed]
openssl/bionic,now 1.1.0g-2ubuntu3 amd64 [installed]
orca/bionic,bionic,now 3.27.91-1ubuntu2 all [installed]
os-prober/bionic,now 1.74ubuntu1 amd64 [installed]
p11-kit/bionic,now 0.23.9-2 amd64 [installed]
p11-kit-modules/bionic,now 0.23.9-2 amd64 [installed]
packagekit/bionic,now 1.1.9-1ubuntu1 amd64 [installed]
packagekit-tools/bionic,now 1.1.9-1ubuntu1 amd64 [installed]
parted/bionic,now 3.2-20 amd64 [installed]
passwd/bionic,now 1:4.5-1ubuntu1 amd64 [installed]
patch/bionic,now 2.7.6-1 amd64 [installed]
patchutils/bionic,now 0.3.4-2 amd64 [installed]
pciutils/bionic,now 1:3.5.2-1ubuntu1 amd64 [installed]
pcmciautils/bionic,now 018-8build1 amd64 [installed]
perl/bionic,now 5.26.1-5 amd64 [installed]
perl-base/bionic,now 5.26.1-5 amd64 [installed]
perl-modules-5.26/bionic,bionic,now 5.26.1-5 all [installed]
perl-openssl-defaults/bionic,now 3build1 amd64 [installed]
pinentry-curses/bionic,now 1.1.0-1 amd64 [installed]
pinentry-gnome3/bionic,now 1.1.0-1 amd64 [installed]
plymouth/bionic,now 0.9.3-1ubuntu6 amd64 [installed]
plymouth-label/bionic,now 0.9.3-1ubuntu6 amd64 [installed]
plymouth-theme-ubuntu-logo/bionic,now 0.9.3-1ubuntu6 amd64 [installed]
plymouth-theme-ubuntu-text/bionic,now 0.9.3-1ubuntu6 amd64 [installed]
policykit-1/bionic,now 0.105-20 amd64 [installed]
policykit-desktop-privileges/bionic,bionic,now 0.20 all [installed]
poppler-data/bionic,bionic,now 0.4.8-2 all [installed]
poppler-utils/bionic,now 0.62.0-1ubuntu1 amd64 [installed]
popularity-contest/bionic,bionic,now 1.66ubuntu1 all [installed]
powermgmt-base/bionic,bionic,now 1.33 all [installed]
ppp/bionic,now 2.4.7-2+2ubuntu1 amd64 [installed]
pppconfig/bionic,bionic,now 2.3.23 all [installed]
pppoeconf/bionic,bionic,now 1.21ubuntu1 all [installed]
pptp-linux/bionic,now 1.9.0+ds-2 amd64 [installed]
printer-driver-brlaser/now 3-6 amd64 [installed,upgradable to: 4-1]
printer-driver-c2esp/bionic,now 27-4 amd64 [installed]
printer-driver-foo2zjs/bionic,now 20170320dfsg0-4 amd64 [installed]
printer-driver-foo2zjs-common/bionic,bionic,now 20170320dfsg0-4 all [installed]
printer-driver-gutenprint/bionic,now 5.2.13-2 amd64 [installed]
printer-driver-hpcups/bionic,now 3.17.10+repack0-5 amd64 [installed]
printer-driver-m2300w/bionic,now 0.51-13 amd64 [installed]
printer-driver-min12xxw/bionic,now 0.0.9-10 amd64 [installed]
printer-driver-pnm2ppa/bionic,now 1.13+nondbs-0ubuntu6 amd64 [installed]
printer-driver-postscript-hp/bionic,bionic,now 3.17.10+repack0-5 all [installed]
printer-driver-ptouch/bionic,now 1.4.2-3 amd64 [installed]
printer-driver-pxljr/bionic,now 1.4+repack0-5 amd64 [installed]
printer-driver-sag-gdi/bionic,bionic,now 0.1-5 all [installed]
printer-driver-splix/bionic,now 2.0.0+svn315-6fakesync1 amd64 [installed]
procps/bionic,now 2:3.3.12-3ubuntu1 amd64 [installed]
psmisc/bionic,now 23.1-1 amd64 [installed]
publicsuffix/bionic,bionic,now 20180223.1310-1 all [installed]
pulseaudio/bionic,now 1:11.1-1ubuntu7 amd64 [installed]
pulseaudio-module-bluetooth/bionic,now 1:11.1-1ubuntu7 amd64 [installed]
pulseaudio-utils/bionic,now 1:11.1-1ubuntu7 amd64 [installed]
python-apt-common/bionic,bionic,now 1.6.0~rc2ubuntu1 all [installed]
python-talloc/bionic,now 2.1.10-2ubuntu1 amd64 [installed]
python3/now 3.6.4-1 amd64 [installed,upgradable to: 3.6.5-2]
python3-apport/now 2.20.9-0ubuntu2 all [installed,upgradable to: 2.20.9-0ubuntu4]
python3-apt/bionic,now 1.6.0~rc2ubuntu1 amd64 [installed]
python3-aptdaemon/bionic,bionic,now 1.1.1+bzr982-0ubuntu19 all [installed]
python3-aptdaemon.gtk3widgets/bionic,bionic,now 1.1.1+bzr982-0ubuntu19 all [installed]
python3-asn1crypto/bionic,bionic,now 0.24.0-1 all [installed]
python3-brlapi/bionic,now 5.5-4ubuntu1 amd64 [installed]
python3-cairo/bionic,now 1.16.2-1 amd64 [installed]
python3-certifi/bionic,bionic,now 2018.1.18-2 all [installed]
python3-cffi-backend/bionic,now 1.11.5-1 amd64 [installed]
python3-chardet/bionic,bionic,now 3.0.4-1 all [installed]
python3-commandnotfound/bionic,bionic,now 18.04.0 all [installed]
python3-crypto/bionic,now 2.6.1-8ubuntu2 amd64 [installed]
python3-cryptography/bionic,now 2.1.4-1ubuntu1.1 amd64 [installed]
python3-cups/bionic,now 1.9.73-2 amd64 [installed]
python3-cupshelpers/bionic,bionic,now 1.5.11-1ubuntu2 all [installed]
python3-dbus/bionic,now 1.2.6-1 amd64 [installed]
python3-debconf/bionic,bionic,now 1.5.66 all [installed]
python3-debian/bionic,bionic,now 0.1.32 all [installed]
python3-defer/bionic,bionic,now 1.0.6-2build1 all [installed]
python3-distro-info/bionic,bionic,now 0.18 all [installed]
python3-distupgrade/bionic,bionic,now 1:18.04.13 all [installed]
python3-distutils/now 3.6.5~rc1-1 all [installed,upgradable to: 3.6.5-3]
python3-gdbm/now 3.6.5~rc1-1 amd64 [installed,upgradable to: 3.6.5-3]
python3-gi/bionic,now 3.26.1-2 amd64 [installed]
python3-gi-cairo/bionic,now 3.26.1-2 amd64 [installed]
python3-httplib2/bionic,bionic,now 0.9.2+dfsg-1 all [installed]
python3-idna/bionic,bionic,now 2.6-1 all [installed]
python3-keyring/bionic,bionic,now 10.6.0-1 all [installed]
python3-keyrings.alt/bionic,bionic,now 3.0-1 all [installed]
python3-launchpadlib/bionic,bionic,now 1.10.6-1 all [installed]
python3-lazr.restfulclient/bionic,bionic,now 0.13.5-1 all [installed]
python3-lazr.uri/bionic,bionic,now 1.0.3-2build1 all [installed]
python3-lib2to3/now 3.6.5~rc1-1 all [installed,upgradable to: 3.6.5-3]
python3-louis/bionic,bionic,now 3.5.0-1 all [installed]
python3-macaroonbakery/bionic,bionic,now 1.1.3-1 all [installed]
python3-mako/bionic,bionic,now 1.0.7+ds1-1 all [installed]
python3-markupsafe/bionic,now 1.0-1build1 amd64 [installed]
python3-minimal/now 3.6.4-1 amd64 [installed,upgradable to: 3.6.5-2]
python3-nacl/bionic,now 1.1.2-1build1 amd64 [installed]
python3-oauth/bionic,bionic,now 1.0.1-5 all [installed]
python3-pexpect/bionic,bionic,now 4.2.1-1 all [installed]
python3-pil/bionic,now 5.0.0-1 amd64 [installed]
python3-pkg-resources/now 39.0.1-1 all [installed,upgradable to: 39.0.1-2]
python3-problem-report/now 2.20.9-0ubuntu2 all [installed,upgradable to: 2.20.9-0ubuntu4]
python3-protobuf/bionic,now 3.0.0-9.1ubuntu1 amd64 [installed]
python3-ptyprocess/bionic,bionic,now 0.5.2-1 all [installed]
python3-pyatspi/bionic,bionic,now 2.26.0+dfsg-1 all [installed]
python3-pymacaroons/bionic,bionic,now 0.13.0-1 all [installed]
python3-renderpm/bionic,now 3.4.0-3build1 amd64 [installed]
python3-reportlab/bionic,bionic,now 3.4.0-3build1 all [installed]
python3-reportlab-accel/bionic,now 3.4.0-3build1 amd64 [installed]
python3-requests/bionic,bionic,now 2.18.4-2 all [installed]
python3-rfc3339/bionic,bionic,now 1.0-4 all [installed]
python3-secretstorage/bionic,bionic,now 2.3.1-2 all [installed]
python3-simplejson/bionic,now 3.13.2-1 amd64 [installed]
python3-six/bionic,bionic,now 1.11.0-2 all [installed]
python3-software-properties/now 0.96.24.25 all [installed,upgradable to: 0.96.24.26]
python3-speechd/bionic,bionic,now 0.8.8-1 all [installed]
python3-systemd/bionic,now 234-1build1 amd64 [installed]
python3-tz/bionic,bionic,now 2018.3-2 all [installed]
python3-update-manager/bionic,bionic,now 1:18.04.10 all [installed]
python3-urllib3/bionic,bionic,now 1.22-1 all [installed]
python3-wadllib/bionic,bionic,now 1.3.2-3 all [installed]
python3-xdg/bionic,bionic,now 0.25-4 all [installed]
python3-xkit/bionic,bionic,now 0.5.0ubuntu2 all [installed]
python3-yaml/bionic,now 3.12-1build2 amd64 [installed]
python3-zope.interface/bionic,now 4.3.2-1build2 amd64 [installed]
python3.6/now 3.6.5~rc1-1 amd64 [installed,upgradable to: 3.6.5-3]
python3.6-minimal/now 3.6.5~rc1-1 amd64 [installed,upgradable to: 3.6.5-3]
qpdf/bionic,now 8.0.2-1 amd64 [installed]
readline-common/bionic,bionic,now 7.0-3 all [installed]
rfkill/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
rsync/bionic,now 3.1.2-2.1ubuntu1 amd64 [installed]
rsyslog/bionic,now 8.16.0-1ubuntu10 amd64 [installed]
rtkit/bionic,now 0.11-6 amd64 [installed]
samba-libs/bionic,now 2:4.7.6+dfsg~ubuntu-0ubuntu1 amd64 [installed]
sane-utils/bionic,now 1.0.27-1~experimental3ubuntu2 amd64 [installed]
sbsigntool/bionic,now 0.6-3.2ubuntu2 amd64 [installed]
seahorse/bionic,now 3.20.0-5 amd64 [installed]
secureboot-db/bionic,now 1.1 amd64 [installed]
sed/bionic,now 4.4-2 amd64 [installed]
sensible-utils/bionic,bionic,now 0.0.12 all [installed]
session-migration/bionic,now 0.3.3 amd64 [installed]
shared-mime-info/bionic,now 1.9-2 amd64 [installed]
snapd/bionic,now 2.32+18.04 amd64 [installed]
software-properties-common/now 0.96.24.25 all [installed,upgradable to: 0.96.24.26]
software-properties-gtk/now 0.96.24.25 all [installed,upgradable to: 0.96.24.26]
sound-theme-freedesktop/bionic,bionic,now 0.8-2ubuntu1 all [installed]
speech-dispatcher/bionic,now 0.8.8-1 amd64 [installed]
speech-dispatcher-audio-plugins/bionic,now 0.8.8-1 amd64 [installed]
speech-dispatcher-espeak-ng/bionic,now 0.8.8-1 amd64 [installed]
spice-vdagent/bionic,now 0.17.0-1ubuntu2 amd64 [installed]
squashfs-tools/bionic,now 1:4.3-6 amd64 [installed]
ssl-cert/bionic,bionic,now 1.0.39 all [installed]
strace/bionic,now 4.19-1ubuntu2 amd64 [installed]
sudo/bionic,now 1.8.21p2-3ubuntu1 amd64 [installed]
syslinux/bionic,now 3:6.03+dfsg1-2 amd64 [installed]
syslinux-common/bionic,bionic,now 3:6.03+dfsg1-2 all [installed]
syslinux-legacy/bionic,now 2:3.63+dfsg-2ubuntu9 amd64 [installed]
system-config-printer/bionic,bionic,now 1.5.11-1ubuntu2 all [installed]
system-config-printer-common/bionic,bionic,now 1.5.11-1ubuntu2 all [installed]
system-config-printer-udev/bionic,now 1.5.11-1ubuntu2 amd64 [installed]
systemd/now 237-3ubuntu6 amd64 [installed,upgradable to: 237-3ubuntu7]
systemd-sysv/now 237-3ubuntu6 amd64 [installed,upgradable to: 237-3ubuntu7]
sysvinit-utils/bionic,now 2.88dsf-59.10ubuntu1 amd64 [installed]
t1utils/bionic,now 1.41-2 amd64 [installed]
tar/bionic,now 1.29b-2 amd64 [installed]
tcpdump/bionic,now 4.9.2-3 amd64 [installed]
telnet/bionic,now 0.17-41 amd64 [installed]
thermald/bionic,now 1.7.0-3 amd64 [installed,automatic]
time/bionic,now 1.7-25.1build1 amd64 [installed]
tzdata/bionic,bionic,now 2018d-1 all [installed]
ubuntu-advantage-tools/bionic,bionic,now 17 all [installed]
ubuntu-artwork/bionic,bionic,now 1:16.10+18.04.20180328-0ubuntu1 all [installed]
ubuntu-desktop/bionic,now 1.414 amd64 [installed]
ubuntu-docs/bionic,bionic,now 18.04.2 all [installed]
ubuntu-drivers-common/bionic,now 1:0.5 amd64 [installed]
ubuntu-keyring/bionic,bionic,now 2018.02.28 all [installed]
ubuntu-minimal/bionic,now 1.414 amd64 [installed]
ubuntu-mono/bionic,bionic,now 16.10+18.04.20180328-0ubuntu1 all [installed]
ubuntu-release-upgrader-core/bionic,bionic,now 1:18.04.13 all [installed]
ubuntu-release-upgrader-gtk/bionic,bionic,now 1:18.04.13 all [installed]
ubuntu-session/bionic,now 3.28.0-0ubuntu3 amd64 [installed]
ubuntu-settings/now 18.04.1 all [installed,upgradable to: 18.04.2]
ubuntu-software/bionic,bionic,now 3.28.0-0ubuntu7 all [installed]
ubuntu-sounds/bionic,bionic,now 0.13 all [installed]
ubuntu-standard/bionic,now 1.414 amd64 [installed]
ubuntu-system-service/bionic,bionic,now 0.3 all [installed]
ubuntu-wallpapers/bionic,bionic,now 18.04.0-0ubuntu1 all [installed]
ubuntu-wallpapers-artful/bionic,bionic,now 18.04.0-0ubuntu1 all [installed]
ubuntu-wallpapers-bionic/bionic,bionic,now 18.04.0-0ubuntu1 all [installed]
ucf/bionic,bionic,now 3.0038 all [installed]
udev/now 237-3ubuntu6 amd64 [installed,upgradable to: 237-3ubuntu7]
udisks2/now 2.7.6-2ubuntu4 amd64 [installed,upgradable to: 2.7.6-2ubuntu6]
ufw/bionic,bionic,now 0.35-5 all [installed]
unattended-upgrades/bionic,bionic,now 1.0ubuntu2 all [installed]
unzip/bionic,now 6.0-21ubuntu1 amd64 [installed]
update-inetd/bionic,bionic,now 4.44 all [installed]
update-manager/bionic,bionic,now 1:18.04.10 all [installed]
update-manager-core/bionic,bionic,now 1:18.04.10 all [installed]
update-notifier/bionic,now 3.189 amd64 [installed]
update-notifier-common/bionic,bionic,now 3.189 all [installed]
upower/bionic,now 0.99.7-2 amd64 [installed]
ureadahead/bionic,now 0.100.0-20 amd64 [installed]
usb-creator-common/bionic,now 0.3.4 amd64 [installed]
usb-modeswitch/bionic,now 2.5.2+repack0-2ubuntu1 amd64 [installed]
usb-modeswitch-data/bionic,bionic,now 20170806-2 all [installed]
usbmuxd/bionic,now 1.1.0-2build1 amd64 [installed]
usbutils/bionic,now 1:007-4build1 amd64 [installed]
util-linux/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
uuid-runtime/bionic,now 2.31.1-0.4ubuntu3 amd64 [installed]
vim-common/bionic,bionic,now 2:8.0.1401-1ubuntu3 all [installed]
vim-tiny/bionic,now 2:8.0.1401-1ubuntu3 amd64 [installed]
wamerican/bionic,bionic,now 2017.08.24-1 all [installed]
wbritish/bionic,bionic,now 2017.08.24-1 all [installed]
wget/bionic,now 1.19.4-1ubuntu2 amd64 [installed]
whiptail/bionic,now 0.52.20-1ubuntu1 amd64 [installed]
whoopsie/now 0.2.60 amd64 [installed,upgradable to: 0.2.62]
whoopsie-preferences/bionic,now 0.19 amd64 [installed]
wireless-regdb/bionic,bionic,now 2016.06.10-0ubuntu1 all [installed]
wireless-tools/bionic,now 30~pre9-12ubuntu1 amd64 [installed]
wpasupplicant/bionic,now 2:2.6-15ubuntu2 amd64 [installed]
x11-apps/bionic,now 7.7+6ubuntu1 amd64 [installed]
x11-common/now 1:7.7+19ubuntu5 all [installed,upgradable to: 1:7.7+19ubuntu6]
x11-session-utils/bionic,now 7.7+2build1 amd64 [installed]
x11-utils/bionic,now 7.7+3build1 amd64 [installed]
x11-xkb-utils/bionic,now 7.7+3 amd64 [installed]
x11-xserver-utils/bionic,now 7.7+7build1 amd64 [installed]
xauth/bionic,now 1:1.0.10-1 amd64 [installed]
xbitmaps/bionic,bionic,now 1.1.1-2 all [installed]
xbrlapi/bionic,now 5.5-4ubuntu1 amd64 [installed]
xcursor-themes/bionic,bionic,now 1.0.4-1 all [installed]
xdg-user-dirs/bionic,now 0.17-1ubuntu1 amd64 [installed]
xdg-user-dirs-gtk/bionic,now 0.10-2 amd64 [installed]
xdg-utils/bionic,bionic,now 1.1.2-1ubuntu2 all [installed]
xfonts-base/bionic,bionic,now 1:1.0.4+nmu1 all [installed]
xfonts-encodings/bionic,bionic,now 1:1.0.4-2 all [installed]
xfonts-scalable/bionic,bionic,now 1:1.0.3-1.1 all [installed]
xfonts-utils/bionic,now 1:7.7+6 amd64 [installed]
xinit/bionic,now 1.3.4-3ubuntu3 amd64 [installed]
xinput/bionic,now 1.6.2-1build1 amd64 [installed]
xkb-data/bionic,bionic,now 2.23.1-1ubuntu1 all [installed]
xorg/now 1:7.7+19ubuntu5 amd64 [installed,upgradable to: 1:7.7+19ubuntu6]
xorg-docs-core/bionic,bionic,now 1:1.7.1-1.1 all [installed]
xserver-common/bionic,bionic,now 2:1.19.6-1ubuntu3 all [installed]
xserver-xephyr/bionic,now 2:1.19.6-1ubuntu3 amd64 [installed]
xserver-xorg/now 1:7.7+19ubuntu5 amd64 [installed,upgradable to: 1:7.7+19ubuntu6]
xserver-xorg-core/bionic,now 2:1.19.6-1ubuntu3 amd64 [installed]
xserver-xorg-input-all/now 1:7.7+19ubuntu5 amd64 [installed,upgradable to: 1:7.7+19ubuntu6]
xserver-xorg-input-libinput/bionic,now 0.27.0-1 amd64 [installed]
xserver-xorg-input-wacom/bionic,now 1:0.36.1-0ubuntu1 amd64 [installed]
xserver-xorg-legacy/bionic,now 2:1.19.6-1ubuntu3 amd64 [installed]
xserver-xorg-video-all/now 1:7.7+19ubuntu5 amd64 [installed,upgradable to: 1:7.7+19ubuntu6]
xserver-xorg-video-amdgpu/bionic,now 18.0.1-1 amd64 [installed]
xserver-xorg-video-ati/bionic,now 1:18.0.1-1 amd64 [installed]
xserver-xorg-video-fbdev/bionic,now 1:0.4.4-1build6 amd64 [installed]
xserver-xorg-video-intel/bionic,now 2:2.99.917+git20171229-1 amd64 [installed]
xserver-xorg-video-nouveau/bionic,now 1:1.0.15-2 amd64 [installed]
xserver-xorg-video-qxl/bionic,now 0.1.5-2build1 amd64 [installed]
xserver-xorg-video-radeon/bionic,now 1:18.0.1-1 amd64 [installed]
xserver-xorg-video-vesa/bionic,now 1:2.3.4-1build3 amd64 [installed]
xserver-xorg-video-vmware/bionic,now 1:13.2.1-1build1 amd64 [installed]
xul-ext-ubufox/bionic,bionic,now 3.4-0ubuntu1.17.10.1 all [installed]
xwayland/bionic,now 2:1.19.6-1ubuntu3 amd64 [installed]
xxd/bionic,now 2:8.0.1401-1ubuntu3 amd64 [installed]
xz-utils/bionic,now 5.2.2-1.3 amd64 [installed]
yelp/bionic,now 3.26.0-1ubuntu1 amd64 [installed]
yelp-xsl/bionic,bionic,now 3.20.1-4 all [installed]
zenity/bionic,now 3.28.0-1 amd64 [installed]
zenity-common/bionic,bionic,now 3.28.0-1 all [installed]
zip/bionic,now 3.0-11build1 amd64 [installed]
zlib1g/bionic,now 1:1.2.11.dfsg-0ubuntu2 amd64 [installed]